-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-MBA family of Juno (FIN 501 (JUN) ), 1684 members
--    S-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 2231 asteroids belonging to this family
-- completed 26/10/2023
JunoFamily =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1},
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 2231, -- 2231 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/3 Juno —", -- JunoFamily (MBA-MBA)
		"Sol/4350 Shibecha", -- JunoFamily (MBA-MBA)
		"Sol/4603 Bertaud", -- JunoFamily (MBA-MBA)
		"Sol/5329 Decaro", -- JunoFamily (MBA-MBA)
		"Sol/6781 Sheikhumarrkhan", -- JunoFamily (MBA-MBA)
		"Sol/15335 Satoyukie", -- JunoFamily (MBA-MBA)
		"Sol/15441 1998 WJ9", -- JunoFamily (MBA-MBA)
		"Sol/22216 1242 T-2", -- JunoFamily (MBA-MBA)
		"Sol/22302 1990 OG4", -- JunoFamily (MBA-MBA)
		"Sol/23343 4238 P-L", -- JunoFamily (MBA-MBA)
		"Sol/23923 1998 SA137", -- JunoFamily (MBA-MBA)
		"Sol/24427 2000 CN21", -- JunoFamily (MBA-MBA)
		"Sol/24690 1990 QX5", -- JunoFamily (MBA-MBA)
		"Sol/29604 1998 QX5", -- JunoFamily (MBA-MBA)
		"Sol/29718 1999 AH18", -- JunoFamily (MBA-MBA)
		"Sol/30093 McClanahan", -- JunoFamily (MBA-MBA)
		"Sol/31220 1998 BA26", -- JunoFamily (MBA-MBA)
		"Sol/32326 2000 QO62", -- JunoFamily (MBA-MBA)
		"Sol/34689 Flewelling", -- JunoFamily (MBA-MBA)
		"Sol/35100 1991 NK", -- JunoFamily (MBA-MBA)
		"Sol/36521 2000 QR79", -- JunoFamily (MBA-MBA)
		"Sol/37513 5068 T-2", -- JunoFamily (MBA-MBA)
		"Sol/37986 1998 HQ144", -- JunoFamily (MBA-MBA)
		"Sol/39577 1993 FV12", -- JunoFamily (MBA-MBA)
		"Sol/41181 1999 VR194", -- JunoFamily (MBA-MBA)
		"Sol/41432 2000 GE35", -- JunoFamily (MBA-MBA)
		"Sol/41623 2000 SN167", -- JunoFamily (MBA-MBA)
		"Sol/41914 2000 WY151", -- JunoFamily (MBA-MBA)
		"Sol/42491 1991 TF", -- JunoFamily (MBA-MBA)
		"Sol/42496 1991 XB1", -- JunoFamily (MBA-MBA)
		"Sol/43839 1993 FC60", -- JunoFamily (MBA-MBA)
		"Sol/44027 Termain", -- JunoFamily (MBA-MBA)
		"Sol/46237 2001 HB10", -- JunoFamily (MBA-MBA)
		"Sol/46668 1996 HM10", -- JunoFamily (MBA-MBA)
		"Sol/47215 1999 TZ319", -- JunoFamily (MBA-MBA)
		"Sol/48418 1988 EA1", -- JunoFamily (MBA-MBA)
		"Sol/48540 1993 TW8", -- JunoFamily (MBA-MBA)
		"Sol/49136 1998 SY33", -- JunoFamily (MBA-MBA)
		"Sol/51149 2000 HF52", -- JunoFamily (MBA-MBA)
		"Sol/51576 2001 HW5", -- JunoFamily (MBA-MBA)
		"Sol/53180 1999 CS38", -- JunoFamily (MBA-MBA)
		"Sol/54052 2000 GQ126", -- JunoFamily (MBA-MBA)
		"Sol/55101 2001 QW137", -- JunoFamily (MBA-MBA)
		"Sol/55181 2001 QD280", -- JunoFamily (MBA-MBA)
		"Sol/55770 1992 OW", -- JunoFamily (MBA-MBA)
		"Sol/58183 1991 PH9", -- JunoFamily (MBA-MBA)
		"Sol/58355 1995 FN", -- JunoFamily (MBA-MBA)
		"Sol/58672 Remigio", -- JunoFamily (MBA-MBA)
		"Sol/58938 1998 QJ18", -- JunoFamily (MBA-MBA)
		"Sol/59145 1998 XX73", -- JunoFamily (MBA-MBA)
		"Sol/59483 1999 HN11", -- JunoFamily (MBA-MBA)
		"Sol/60119 1999 TU223", -- JunoFamily (MBA-MBA)
		"Sol/60811 2000 HE30", -- JunoFamily (MBA-MBA)
		"Sol/60978 2000 KP7", -- JunoFamily (MBA-MBA)
		"Sol/61640 2000 QT105", -- JunoFamily (MBA-MBA)
		"Sol/62075 2000 RO79", -- JunoFamily (MBA-MBA)
		"Sol/65346 2002 NC20", -- JunoFamily (MBA-MBA)
		"Sol/65981 1998 HD119", -- JunoFamily (MBA-MBA)
		"Sol/66470 1999 RP18", -- JunoFamily (MBA-MBA)
		"Sol/67854 2000 WF12", -- JunoFamily (MBA-MBA)
		"Sol/68476 2001 TJ9", -- JunoFamily (MBA-MBA)
		"Sol/68610 2002 AD122", -- JunoFamily (MBA-MBA)
		"Sol/69040 2002 XH47", -- JunoFamily (MBA-MBA)
		"Sol/69159 Ivanking", -- JunoFamily (MBA-MBA)
		"Sol/69171 4230 P-L", -- JunoFamily (MBA-MBA)
		"Sol/69332 1993 LJ1", -- JunoFamily (MBA-MBA)
		"Sol/69736 1998 KT7", -- JunoFamily (MBA-MBA)
		"Sol/70399 1999 RQ240", -- JunoFamily (MBA-MBA)
		"Sol/71096 1999 XR136", -- JunoFamily (MBA-MBA)
		"Sol/71110 1999 XZ154", -- JunoFamily (MBA-MBA)
		"Sol/71216 1999 YP1", -- JunoFamily (MBA-MBA)
		"Sol/71670 2000 EP157", -- JunoFamily (MBA-MBA)
		"Sol/75700 2000 AU112", -- JunoFamily (MBA-MBA)
		"Sol/76133 2000 ET10", -- JunoFamily (MBA-MBA)
		"Sol/76620 2000 GO175", -- JunoFamily (MBA-MBA)
		"Sol/78158 2002 NZ27", -- JunoFamily (MBA-MBA)
		"Sol/78184 2002 NH37", -- JunoFamily (MBA-MBA)
		"Sol/78195 2002 NH43", -- JunoFamily (MBA-MBA)
		"Sol/78728 2002 TK233", -- JunoFamily (MBA-MBA)
		"Sol/79147 1992 RG3", -- JunoFamily (MBA-MBA)
		"Sol/79193 1993 TW17", -- JunoFamily (MBA-MBA)
		"Sol/79566 1998 QZ76", -- JunoFamily (MBA-MBA)
		"Sol/79836 1998 WX19", -- JunoFamily (MBA-MBA)
		"Sol/79910 1999 BE30", -- JunoFamily (MBA-MBA)
		"Sol/79981 1999 DC5", -- JunoFamily (MBA-MBA)
		"Sol/81162 2000 EK158", -- JunoFamily (MBA-MBA)
		"Sol/81440 2000 GU112", -- JunoFamily (MBA-MBA)
		"Sol/81516 2000 GA179", -- JunoFamily (MBA-MBA)
		"Sol/81698 2000 JG17", -- JunoFamily (MBA-MBA)
		"Sol/82207 2001 HH41", -- JunoFamily (MBA-MBA)
		"Sol/82893 2001 QR86", -- JunoFamily (MBA-MBA)
		"Sol/83609 2001 SE273", -- JunoFamily (MBA-MBA)
		"Sol/84094 2002 QB47", -- JunoFamily (MBA-MBA)
		"Sol/84364 2002 TN97", -- JunoFamily (MBA-MBA)
		"Sol/85196 Halle", -- JunoFamily (MBA-MBA)
		"Sol/85422 Maedanaoe", -- JunoFamily (MBA-MBA)
		"Sol/85662 1998 QL41", -- JunoFamily (MBA-MBA)
		"Sol/85998 1999 JH69", -- JunoFamily (MBA-MBA)
		"Sol/87120 2000 LO34", -- JunoFamily (MBA-MBA)
		"Sol/87240 2000 OJ45", -- JunoFamily (MBA-MBA)
		"Sol/87244 2000 OT46", -- JunoFamily (MBA-MBA)
		"Sol/87619 2000 RM48", -- JunoFamily (MBA-MBA)
		"Sol/87681 2000 RL105", -- JunoFamily (MBA-MBA)
		"Sol/87850 2000 SP213", -- JunoFamily (MBA-MBA)
		"Sol/88044 2000 UP111", -- JunoFamily (MBA-MBA)
		"Sol/88128 2000 WH152", -- JunoFamily (MBA-MBA)
		"Sol/88184 2000 XA42", -- JunoFamily (MBA-MBA)
		"Sol/89464 2001 XZ12", -- JunoFamily (MBA-MBA)
		"Sol/90430 2004 BM44", -- JunoFamily (MBA-MBA)
		"Sol/90554 2004 FE129", -- JunoFamily (MBA-MBA)
		"Sol/90702 1988 CN5", -- JunoFamily (MBA-MBA)
		"Sol/92933 2000 RS29", -- JunoFamily (MBA-MBA)
		"Sol/92960 2000 RE47", -- JunoFamily (MBA-MBA)
		"Sol/93008 2000 RR86", -- JunoFamily (MBA-MBA)
		"Sol/93386 2000 SH279", -- JunoFamily (MBA-MBA)
		"Sol/93398 2000 SL287", -- JunoFamily (MBA-MBA)
		"Sol/93437 2000 SG327", -- JunoFamily (MBA-MBA)
		"Sol/93514 2000 TA62", -- JunoFamily (MBA-MBA)
		"Sol/94026 2000 XF39", -- JunoFamily (MBA-MBA)
		"Sol/94056 2000 YX12", -- JunoFamily (MBA-MBA)
		"Sol/95391 2002 CY174", -- JunoFamily (MBA-MBA)
		"Sol/95782 Hansgraf", -- JunoFamily (MBA-MBA)
		"Sol/95861 2003 GU12", -- JunoFamily (MBA-MBA)
		"Sol/95905 2003 HE30", -- JunoFamily (MBA-MBA)
		"Sol/96070 6078 P-L", -- JunoFamily (MBA-MBA)
		"Sol/96834 1999 RG199", -- JunoFamily (MBA-MBA)
		"Sol/96865 1999 SA10", -- JunoFamily (MBA-MBA)
		"Sol/96878 1999 TE16", -- JunoFamily (MBA-MBA)
		"Sol/96966 1999 TG188", -- JunoFamily (MBA-MBA)
		"Sol/97231 1999 XG60", -- JunoFamily (MBA-MBA)
		"Sol/98931 2001 CC5", -- JunoFamily (MBA-MBA)
		"Sol/99900 2002 QL32", -- JunoFamily (MBA-MBA)
		"Sol/100060 1992 ET4", -- JunoFamily (MBA-MBA)
		"Sol/100066 1992 EV25", -- JunoFamily (MBA-MBA)
		"Sol/100545 1997 ED30", -- JunoFamily (MBA-MBA)
		"Sol/101039 1998 QM97", -- JunoFamily (MBA-MBA)
		"Sol/101611 1999 CL8", -- JunoFamily (MBA-MBA)
		"Sol/101707 1999 CY153", -- JunoFamily (MBA-MBA)
		"Sol/101880 1999 NJ29", -- JunoFamily (MBA-MBA)
		"Sol/101957 1999 RT36", -- JunoFamily (MBA-MBA)
		"Sol/102199 1999 SE13", -- JunoFamily (MBA-MBA)
		"Sol/102794 1999 VZ158", -- JunoFamily (MBA-MBA)
		"Sol/102989 1999 XD88", -- JunoFamily (MBA-MBA)
		"Sol/103232 1999 YU16", -- JunoFamily (MBA-MBA)
		"Sol/103516 2000 BY4", -- JunoFamily (MBA-MBA)
		"Sol/103534 2000 BS16", -- JunoFamily (MBA-MBA)
		"Sol/103639 2000 CP33", -- JunoFamily (MBA-MBA)
		"Sol/103945 2000 DK71", -- JunoFamily (MBA-MBA)
		"Sol/104052 Zachery", -- JunoFamily (MBA-MBA)
		"Sol/104131 2000 EE61", -- JunoFamily (MBA-MBA)
		"Sol/104223 2000 EP121", -- JunoFamily (MBA-MBA)
		"Sol/104455 2000 GC8", -- JunoFamily (MBA-MBA)
		"Sol/104537 2000 GY55", -- JunoFamily (MBA-MBA)
		"Sol/104586 2000 GP85", -- JunoFamily (MBA-MBA)
		"Sol/104626 2000 GT112", -- JunoFamily (MBA-MBA)
		"Sol/104778 2000 HX30", -- JunoFamily (MBA-MBA)
		"Sol/104801 2000 HL42", -- JunoFamily (MBA-MBA)
		"Sol/104969 2000 JF59", -- JunoFamily (MBA-MBA)
		"Sol/106077 2000 SB347", -- JunoFamily (MBA-MBA)
		"Sol/107720 2001 FR23", -- JunoFamily (MBA-MBA)
		"Sol/107784 2001 FA51", -- JunoFamily (MBA-MBA)
		"Sol/107863 2001 FQ80", -- JunoFamily (MBA-MBA)
		"Sol/107985 2001 FP133", -- JunoFamily (MBA-MBA)
		"Sol/108059 2001 FF160", -- JunoFamily (MBA-MBA)
		"Sol/108456 2001 KW50", -- JunoFamily (MBA-MBA)
		"Sol/108472 2001 KF57", -- JunoFamily (MBA-MBA)
		"Sol/108963 2001 PK34", -- JunoFamily (MBA-MBA)
		"Sol/109712 Giger", -- JunoFamily (MBA-MBA)
		"Sol/109867 2001 RA147", -- JunoFamily (MBA-MBA)
		"Sol/109984 2001 SB57", -- JunoFamily (MBA-MBA)
		"Sol/110087 2001 SW117", -- JunoFamily (MBA-MBA)
		"Sol/110525 2001 TW83", -- JunoFamily (MBA-MBA)
		"Sol/110653 2001 TZ171", -- JunoFamily (MBA-MBA)
		"Sol/110675 2001 TR195", -- JunoFamily (MBA-MBA)
		"Sol/110685 2001 TC203", -- JunoFamily (MBA-MBA)
		"Sol/111146 2001 VT99", -- JunoFamily (MBA-MBA)
		"Sol/112446 2002 OV6", -- JunoFamily (MBA-MBA)
		"Sol/113375 2002 SE8", -- JunoFamily (MBA-MBA)
		"Sol/113386 2002 SV15", -- JunoFamily (MBA-MBA)
		"Sol/113627 2002 TH67", -- JunoFamily (MBA-MBA)
		"Sol/114300 2002 XE41", -- JunoFamily (MBA-MBA)
		"Sol/115765 2003 UZ206", -- JunoFamily (MBA-MBA)
		"Sol/116430 2003 YD153", -- JunoFamily (MBA-MBA)
		"Sol/116848 2004 FE52", -- JunoFamily (MBA-MBA)
		"Sol/117089 2004 LK31", -- JunoFamily (MBA-MBA)
		"Sol/117624 2005 EX117", -- JunoFamily (MBA-MBA)
		"Sol/117766 2005 GJ78", -- JunoFamily (MBA-MBA)
		"Sol/117895 2802 P-L", -- JunoFamily (MBA-MBA)
		"Sol/117977 1192 T-1", -- JunoFamily (MBA-MBA)
		"Sol/118252 1998 BW33", -- JunoFamily (MBA-MBA)
		"Sol/118254 1998 CU", -- JunoFamily (MBA-MBA)
		"Sol/118352 1999 CA101", -- JunoFamily (MBA-MBA)
		"Sol/118371 1999 GE33", -- JunoFamily (MBA-MBA)
		"Sol/118787 2000 RA99", -- JunoFamily (MBA-MBA)
		"Sol/119397 2001 TQ43", -- JunoFamily (MBA-MBA)
		"Sol/119449 2001 TX170", -- JunoFamily (MBA-MBA)
		"Sol/119706 2001 XW183", -- JunoFamily (MBA-MBA)
		"Sol/120229 2004 FX57", -- JunoFamily (MBA-MBA)
		"Sol/120233 2004 FZ65", -- JunoFamily (MBA-MBA)
		"Sol/120368 Phillipcoulter", -- JunoFamily (MBA-MBA)
		"Sol/120821 1998 HY94", -- JunoFamily (MBA-MBA)
		"Sol/120828 1998 HE122", -- JunoFamily (MBA-MBA)
		"Sol/120839 1998 KX38", -- JunoFamily (MBA-MBA)
		"Sol/120841 1998 KC52", -- JunoFamily (MBA-MBA)
		"Sol/122216 2000 NG12", -- JunoFamily (MBA-MBA)
		"Sol/122266 2000 OR53", -- JunoFamily (MBA-MBA)
		"Sol/122442 2000 QU131", -- JunoFamily (MBA-MBA)
		"Sol/122470 2000 QQ155", -- JunoFamily (MBA-MBA)
		"Sol/122570 2000 RG12", -- JunoFamily (MBA-MBA)
		"Sol/122599 2000 RS37", -- JunoFamily (MBA-MBA)
		"Sol/122613 2000 RU48", -- JunoFamily (MBA-MBA)
		"Sol/122790 2000 SY91", -- JunoFamily (MBA-MBA)
		"Sol/122840 2000 SH121", -- JunoFamily (MBA-MBA)
		"Sol/122856 2000 SS131", -- JunoFamily (MBA-MBA)
		"Sol/123048 2000 SY294", -- JunoFamily (MBA-MBA)
		"Sol/123147 2000 TL25", -- JunoFamily (MBA-MBA)
		"Sol/123293 2000 UU102", -- JunoFamily (MBA-MBA)
		"Sol/123337 2000 VE46", -- JunoFamily (MBA-MBA)
		"Sol/123361 2000 WK28", -- JunoFamily (MBA-MBA)
		"Sol/123439 2000 WS125", -- JunoFamily (MBA-MBA)
		"Sol/123477 2000 WR161", -- JunoFamily (MBA-MBA)
		"Sol/123614 2000 YZ17", -- JunoFamily (MBA-MBA)
		"Sol/123755 2001 AD33", -- JunoFamily (MBA-MBA)
		"Sol/126204 2002 AO40", -- JunoFamily (MBA-MBA)
		"Sol/126470 2002 CL41", -- JunoFamily (MBA-MBA)
		"Sol/126471 2002 CA42", -- JunoFamily (MBA-MBA)
		"Sol/126957 2002 FQ13", -- JunoFamily (MBA-MBA)
		"Sol/127008 2002 GU8", -- JunoFamily (MBA-MBA)
		"Sol/127022 2002 GQ18", -- JunoFamily (MBA-MBA)
		"Sol/128108 2003 QP13", -- JunoFamily (MBA-MBA)
		"Sol/128841 2004 RA334", -- JunoFamily (MBA-MBA)
		"Sol/129462 1993 FU9", -- JunoFamily (MBA-MBA)
		"Sol/129490 1994 TP10", -- JunoFamily (MBA-MBA)
		"Sol/129665 1998 QX84", -- JunoFamily (MBA-MBA)
		"Sol/129911 1999 TH99", -- JunoFamily (MBA-MBA)
		"Sol/130652 2000 SG86", -- JunoFamily (MBA-MBA)
		"Sol/130819 2000 UQ14", -- JunoFamily (MBA-MBA)
		"Sol/131010 2000 XQ9", -- JunoFamily (MBA-MBA)
		"Sol/131116 2001 BS", -- JunoFamily (MBA-MBA)
		"Sol/131304 2001 FA145", -- JunoFamily (MBA-MBA)
		"Sol/131902 2002 BA2", -- JunoFamily (MBA-MBA)
		"Sol/132367 2002 GG68", -- JunoFamily (MBA-MBA)
		"Sol/132424 2002 GC147", -- JunoFamily (MBA-MBA)
		"Sol/132425 2002 GJ147", -- JunoFamily (MBA-MBA)
		"Sol/132490 2002 JB29", -- JunoFamily (MBA-MBA)
		"Sol/132506 2002 JF37", -- JunoFamily (MBA-MBA)
		"Sol/132603 2002 KK6", -- JunoFamily (MBA-MBA)
		"Sol/132760 2002 PB70", -- JunoFamily (MBA-MBA)
		"Sol/132790 2002 PW140", -- JunoFamily (MBA-MBA)
		"Sol/133216 2003 QT75", -- JunoFamily (MBA-MBA)
		"Sol/133519 2003 SK306", -- JunoFamily (MBA-MBA)
		"Sol/134275 2006 BW161", -- JunoFamily (MBA-MBA)
		"Sol/134511 1999 FK35", -- JunoFamily (MBA-MBA)
		"Sol/134900 2000 WT120", -- JunoFamily (MBA-MBA)
		"Sol/135927 2002 TH180", -- JunoFamily (MBA-MBA)
		"Sol/135952 2002 TJ226", -- JunoFamily (MBA-MBA)
		"Sol/136053 2002 XQ30", -- JunoFamily (MBA-MBA)
		"Sol/136604 1993 QD1", -- JunoFamily (MBA-MBA)
		"Sol/136608 1993 TF25", -- JunoFamily (MBA-MBA)
		"Sol/136611 1993 TB32", -- JunoFamily (MBA-MBA)
		"Sol/136836 1997 VO5", -- JunoFamily (MBA-MBA)
		"Sol/138460 2000 JP33", -- JunoFamily (MBA-MBA)
		"Sol/139270 2001 HU61", -- JunoFamily (MBA-MBA)
		"Sol/139288 2001 JT10", -- JunoFamily (MBA-MBA)
		"Sol/139323 2001 KD32", -- JunoFamily (MBA-MBA)
		"Sol/139398 2001 NF18", -- JunoFamily (MBA-MBA)
		"Sol/139446 2001 OU63", -- JunoFamily (MBA-MBA)
		"Sol/139666 2001 QG192", -- JunoFamily (MBA-MBA)
		"Sol/139738 2001 QJ261", -- JunoFamily (MBA-MBA)
		"Sol/139765 2001 QN288", -- JunoFamily (MBA-MBA)
		"Sol/139838 2001 RR39", -- JunoFamily (MBA-MBA)
		"Sol/142206 2002 RD61", -- JunoFamily (MBA-MBA)
		"Sol/142689 2002 TL240", -- JunoFamily (MBA-MBA)
		"Sol/142709 2002 TS260", -- JunoFamily (MBA-MBA)
		"Sol/142735 2002 TV286", -- JunoFamily (MBA-MBA)
		"Sol/142775 2002 UP8", -- JunoFamily (MBA-MBA)
		"Sol/142912 2002 VL54", -- JunoFamily (MBA-MBA)
		"Sol/143127 2002 XW32", -- JunoFamily (MBA-MBA)
		"Sol/143168 2002 XO62", -- JunoFamily (MBA-MBA)
		"Sol/143268 2003 AA12", -- JunoFamily (MBA-MBA)
		"Sol/143387 2003 BG26", -- JunoFamily (MBA-MBA)
		"Sol/143569 2003 EB53", -- JunoFamily (MBA-MBA)
		"Sol/143580 2003 FO9", -- JunoFamily (MBA-MBA)
		"Sol/144704 2004 GA17", -- JunoFamily (MBA-MBA)
		"Sol/145301 2005 KY8", -- JunoFamily (MBA-MBA)
		"Sol/145313 2005 LK3", -- JunoFamily (MBA-MBA)
		"Sol/145544 2006 JP46", -- JunoFamily (MBA-MBA)
		"Sol/146337 2001 OW14", -- JunoFamily (MBA-MBA)
		"Sol/146499 2001 SP36", -- JunoFamily (MBA-MBA)
		"Sol/147239 2002 XF59", -- JunoFamily (MBA-MBA)
		"Sol/147279 2002 YH32", -- JunoFamily (MBA-MBA)
		"Sol/147308 2003 AN78", -- JunoFamily (MBA-MBA)
		"Sol/147310 2003 AT88", -- JunoFamily (MBA-MBA)
		"Sol/148583 2001 QN333", -- JunoFamily (MBA-MBA)
		"Sol/148630 2001 RU155", -- JunoFamily (MBA-MBA)
		"Sol/148679 2001 SB215", -- JunoFamily (MBA-MBA)
		"Sol/149435 2003 BU72", -- JunoFamily (MBA-MBA)
		"Sol/149496 2003 EJ60", -- JunoFamily (MBA-MBA)
		"Sol/149608 2004 DK45", -- JunoFamily (MBA-MBA)
		"Sol/150776 2001 QG256", -- JunoFamily (MBA-MBA)
		"Sol/150851 2001 SY92", -- JunoFamily (MBA-MBA)
		"Sol/150982 2001 TV225", -- JunoFamily (MBA-MBA)
		"Sol/151035 2001 UQ179", -- JunoFamily (MBA-MBA)
		"Sol/151137 2001 XH37", -- JunoFamily (MBA-MBA)
		"Sol/151830 2003 FN109", -- JunoFamily (MBA-MBA)
		"Sol/151853 2003 GX42", -- JunoFamily (MBA-MBA)
		"Sol/152534 2007 BZ7", -- JunoFamily (MBA-MBA)
		"Sol/153839 2001 XS20", -- JunoFamily (MBA-MBA)
		"Sol/154526 2003 FO107", -- JunoFamily (MBA-MBA)
		"Sol/154549 2003 GK38", -- JunoFamily (MBA-MBA)
		"Sol/154566 2003 HR30", -- JunoFamily (MBA-MBA)
		"Sol/155205 2005 UV449", -- JunoFamily (MBA-MBA)
		"Sol/155255 2005 WO73", -- JunoFamily (MBA-MBA)
		"Sol/155539 1999 TU221", -- JunoFamily (MBA-MBA)
		"Sol/155714 2000 QK187", -- JunoFamily (MBA-MBA)
		"Sol/156448 2002 AU180", -- JunoFamily (MBA-MBA)
		"Sol/157188 2004 PU103", -- JunoFamily (MBA-MBA)
		"Sol/157497 2005 SU9", -- JunoFamily (MBA-MBA)
		"Sol/158043 2000 SQ121", -- JunoFamily (MBA-MBA)
		"Sol/158565 2002 JR93", -- JunoFamily (MBA-MBA)
		"Sol/158733 2003 OS5", -- JunoFamily (MBA-MBA)
		"Sol/158981 2004 RD307", -- JunoFamily (MBA-MBA)
		"Sol/159349 2007 DL4", -- JunoFamily (MBA-MBA)
		"Sol/159410 1999 RU122", -- JunoFamily (MBA-MBA)
		"Sol/159416 1999 RV201", -- JunoFamily (MBA-MBA)
		"Sol/159445 2000 AA25", -- JunoFamily (MBA-MBA)
		"Sol/159785 2003 ND6", -- JunoFamily (MBA-MBA)
		"Sol/159933 2005 VE103", -- JunoFamily (MBA-MBA)
		"Sol/160231 2002 HA", -- JunoFamily (MBA-MBA)
		"Sol/160235 2002 JP37", -- JunoFamily (MBA-MBA)
		"Sol/160317 2003 JE5", -- JunoFamily (MBA-MBA)
		"Sol/160872 2001 NS6", -- JunoFamily (MBA-MBA)
		"Sol/161039 2002 GY126", -- JunoFamily (MBA-MBA)
		"Sol/161256 2003 EP53", -- JunoFamily (MBA-MBA)
		"Sol/161329 2003 QO72", -- JunoFamily (MBA-MBA)
		"Sol/161609 2005 UA83", -- JunoFamily (MBA-MBA)
		"Sol/161689 2006 HD30", -- JunoFamily (MBA-MBA)
		"Sol/161784 2006 UZ138", -- JunoFamily (MBA-MBA)
		"Sol/161794 2006 UE287", -- JunoFamily (MBA-MBA)
		"Sol/161934 2007 EJ185", -- JunoFamily (MBA-MBA)
		"Sol/161964 2007 HV85", -- JunoFamily (MBA-MBA)
		"Sol/162127 1998 SO85", -- JunoFamily (MBA-MBA)
		"Sol/163270 2002 GE86", -- JunoFamily (MBA-MBA)
		"Sol/163782 2003 QZ26", -- JunoFamily (MBA-MBA)
		"Sol/163809 2003 QO105", -- JunoFamily (MBA-MBA)
		"Sol/163814 2003 RB2", -- JunoFamily (MBA-MBA)
		"Sol/164068 2003 WJ66", -- JunoFamily (MBA-MBA)
		"Sol/164107 2003 XU11", -- JunoFamily (MBA-MBA)
		"Sol/164952 1999 XM243", -- JunoFamily (MBA-MBA)
		"Sol/165011 2000 CA82", -- JunoFamily (MBA-MBA)
		"Sol/165067 Pauls", -- JunoFamily (MBA-MBA)
		"Sol/166466 2002 PJ99", -- JunoFamily (MBA-MBA)
		"Sol/167352 2003 WJ26", -- JunoFamily (MBA-MBA)
		"Sol/167904 2005 EP91", -- JunoFamily (MBA-MBA)
		"Sol/168131 2006 GZ31", -- JunoFamily (MBA-MBA)
		"Sol/168241 2006 KD86", -- JunoFamily (MBA-MBA)
		"Sol/168308 1216 T-3", -- JunoFamily (MBA-MBA)
		"Sol/168320 1990 WG5", -- JunoFamily (MBA-MBA)
		"Sol/168450 1999 AD22", -- JunoFamily (MBA-MBA)
		"Sol/168565 1999 XL86", -- JunoFamily (MBA-MBA)
		"Sol/168594 2000 AV31", -- JunoFamily (MBA-MBA)
		"Sol/168997 2001 DP19", -- JunoFamily (MBA-MBA)
		"Sol/169078 Chuckshaw", -- JunoFamily (MBA-MBA)
		"Sol/169700 2002 LK27", -- JunoFamily (MBA-MBA)
		"Sol/169931 2002 TW10", -- JunoFamily (MBA-MBA)
		"Sol/170424 2003 UU86", -- JunoFamily (MBA-MBA)
		"Sol/170552 2003 WR135", -- JunoFamily (MBA-MBA)
		"Sol/170778 2004 CP96", -- JunoFamily (MBA-MBA)
		"Sol/170916 2004 XA147", -- JunoFamily (MBA-MBA)
		"Sol/170966 2005 CP12", -- JunoFamily (MBA-MBA)
		"Sol/171304 2006 HH30", -- JunoFamily (MBA-MBA)
		"Sol/171641 2000 EE134", -- JunoFamily (MBA-MBA)
		"Sol/171642 2000 EK157", -- JunoFamily (MBA-MBA)
		"Sol/171655 2000 GW140", -- JunoFamily (MBA-MBA)
		"Sol/171762 2000 YT108", -- JunoFamily (MBA-MBA)
		"Sol/172399 2003 BC22", -- JunoFamily (MBA-MBA)
		"Sol/172624 2003 WR159", -- JunoFamily (MBA-MBA)
		"Sol/172682 2003 YD147", -- JunoFamily (MBA-MBA)
		"Sol/172692 2004 AR5", -- JunoFamily (MBA-MBA)
		"Sol/172724 2004 BR111", -- JunoFamily (MBA-MBA)
		"Sol/173153 1996 EB12", -- JunoFamily (MBA-MBA)
		"Sol/174155 2002 PH47", -- JunoFamily (MBA-MBA)
		"Sol/174182 2002 PJ136", -- JunoFamily (MBA-MBA)
		"Sol/175409 2006 OS18", -- JunoFamily (MBA-MBA)
		"Sol/175749 1998 QN90", -- JunoFamily (MBA-MBA)
		"Sol/175941 2000 FN27", -- JunoFamily (MBA-MBA)
		"Sol/175958 2000 HZ78", -- JunoFamily (MBA-MBA)
		"Sol/175995 2000 QO155", -- JunoFamily (MBA-MBA)
		"Sol/176427 2001 VS73", -- JunoFamily (MBA-MBA)
		"Sol/176761 2002 RO153", -- JunoFamily (MBA-MBA)
		"Sol/176882 2002 UC49", -- JunoFamily (MBA-MBA)
		"Sol/176946 2002 XJ8", -- JunoFamily (MBA-MBA)
		"Sol/176960 2002 XA45", -- JunoFamily (MBA-MBA)
		"Sol/176977 2002 XH88", -- JunoFamily (MBA-MBA)
		"Sol/177374 2004 BT39", -- JunoFamily (MBA-MBA)
		"Sol/177412 2004 CK", -- JunoFamily (MBA-MBA)
		"Sol/177585 2004 GN13", -- JunoFamily (MBA-MBA)
		"Sol/178240 2006 XP5", -- JunoFamily (MBA-MBA)
		"Sol/178443 1999 CU79", -- JunoFamily (MBA-MBA)
		"Sol/178639 2000 JU38", -- JunoFamily (MBA-MBA)
		"Sol/178641 2000 JZ69", -- JunoFamily (MBA-MBA)
		"Sol/179212 2001 TK213", -- JunoFamily (MBA-MBA)
		"Sol/179632 2002 PD86", -- JunoFamily (MBA-MBA)
		"Sol/179725 2002 RZ90", -- JunoFamily (MBA-MBA)
		"Sol/179762 2002 RB242", -- JunoFamily (MBA-MBA)
		"Sol/179871 2002 TV292", -- JunoFamily (MBA-MBA)
		"Sol/179919 2002 VL48", -- JunoFamily (MBA-MBA)
		"Sol/179989 2002 XU71", -- JunoFamily (MBA-MBA)
		"Sol/180015 2003 AH1", -- JunoFamily (MBA-MBA)
		"Sol/180297 2003 WW127", -- JunoFamily (MBA-MBA)
		"Sol/180589 2004 FR41", -- JunoFamily (MBA-MBA)
		"Sol/180630 2004 FQ141", -- JunoFamily (MBA-MBA)
		"Sol/180748 2004 LB16", -- JunoFamily (MBA-MBA)
		"Sol/181302 2006 QS19", -- JunoFamily (MBA-MBA)
		"Sol/181309 2006 QV30", -- JunoFamily (MBA-MBA)
		"Sol/181427 2006 SW281", -- JunoFamily (MBA-MBA)
		"Sol/181725 1995 FO20", -- JunoFamily (MBA-MBA)
		"Sol/182113 2000 QH104", -- JunoFamily (MBA-MBA)
		"Sol/182182 2000 SK318", -- JunoFamily (MBA-MBA)
		"Sol/183361 2002 VO141", -- JunoFamily (MBA-MBA)
		"Sol/183368 2002 XD7", -- JunoFamily (MBA-MBA)
		"Sol/183378 2002 XG37", -- JunoFamily (MBA-MBA)
		"Sol/183774 2004 BX18", -- JunoFamily (MBA-MBA)
		"Sol/184159 2004 LW", -- JunoFamily (MBA-MBA)
		"Sol/184176 2004 NK30", -- JunoFamily (MBA-MBA)
		"Sol/184766 2005 TO3", -- JunoFamily (MBA-MBA)
		"Sol/185629 2008 CY180", -- JunoFamily (MBA-MBA)
		"Sol/185877 2000 OB8", -- JunoFamily (MBA-MBA)
		"Sol/185879 2000 OP38", -- JunoFamily (MBA-MBA)
		"Sol/186056 2001 ST67", -- JunoFamily (MBA-MBA)
		"Sol/186188 2001 VU48", -- JunoFamily (MBA-MBA)
		"Sol/186229 2001 XF43", -- JunoFamily (MBA-MBA)
		"Sol/186559 2002 YD1", -- JunoFamily (MBA-MBA)
		"Sol/187802 1999 JU2", -- JunoFamily (MBA-MBA)
		"Sol/187876 2000 QT104", -- JunoFamily (MBA-MBA)
		"Sol/187887 2000 RW64", -- JunoFamily (MBA-MBA)
		"Sol/187899 2000 SU261", -- JunoFamily (MBA-MBA)
		"Sol/188497 2004 PO75", -- JunoFamily (MBA-MBA)
		"Sol/188683 2005 SC233", -- JunoFamily (MBA-MBA)
		"Sol/189187 2003 EY24", -- JunoFamily (MBA-MBA)
		"Sol/189454 1999 JL100", -- JunoFamily (MBA-MBA)
		"Sol/190044 2004 RB113", -- JunoFamily (MBA-MBA)
		"Sol/190104 2004 TU287", -- JunoFamily (MBA-MBA)
		"Sol/190596 2000 UP2", -- JunoFamily (MBA-MBA)
		"Sol/190650 2000 XN40", -- JunoFamily (MBA-MBA)
		"Sol/190651 2000 XM46", -- JunoFamily (MBA-MBA)
		"Sol/191328 2003 OT6", -- JunoFamily (MBA-MBA)
		"Sol/191357 2003 QE79", -- JunoFamily (MBA-MBA)
		"Sol/191729 2004 RZ306", -- JunoFamily (MBA-MBA)
		"Sol/191743 2004 SZ13", -- JunoFamily (MBA-MBA)
		"Sol/192346 1995 ST31", -- JunoFamily (MBA-MBA)
		"Sol/192352 1995 SE86", -- JunoFamily (MBA-MBA)
		"Sol/192354 1995 TV2", -- JunoFamily (MBA-MBA)
		"Sol/192643 1999 RG39", -- JunoFamily (MBA-MBA)
		"Sol/192645 1999 RJ47", -- JunoFamily (MBA-MBA)
		"Sol/192656 1999 RF121", -- JunoFamily (MBA-MBA)
		"Sol/192673 1999 RD222", -- JunoFamily (MBA-MBA)
		"Sol/192678 1999 SM10", -- JunoFamily (MBA-MBA)
		"Sol/192930 2000 AV52", -- JunoFamily (MBA-MBA)
		"Sol/193387 2000 VD35", -- JunoFamily (MBA-MBA)
		"Sol/193546 2000 YJ120", -- JunoFamily (MBA-MBA)
		"Sol/193582 2001 BF11", -- JunoFamily (MBA-MBA)
		"Sol/193589 2001 BS42", -- JunoFamily (MBA-MBA)
		"Sol/193604 2001 BG73", -- JunoFamily (MBA-MBA)
		"Sol/193624 2001 CW26", -- JunoFamily (MBA-MBA)
		"Sol/194974 2002 AL189", -- JunoFamily (MBA-MBA)
		"Sol/195031 2002 CE46", -- JunoFamily (MBA-MBA)
		"Sol/195213 2002 DV9", -- JunoFamily (MBA-MBA)
		"Sol/196456 2003 HJ51", -- JunoFamily (MBA-MBA)
		"Sol/196465 2003 JG5", -- JunoFamily (MBA-MBA)
		"Sol/196499 2003 LV6", -- JunoFamily (MBA-MBA)
		"Sol/196546 2003 PT11", -- JunoFamily (MBA-MBA)
		"Sol/197953 2004 RN85", -- JunoFamily (MBA-MBA)
		"Sol/198016 2004 RL205", -- JunoFamily (MBA-MBA)
		"Sol/198121 2004 TM12", -- JunoFamily (MBA-MBA)
		"Sol/198263 2004 TW249", -- JunoFamily (MBA-MBA)
		"Sol/198406 2004 VZ56", -- JunoFamily (MBA-MBA)
		"Sol/198477 2004 XH38", -- JunoFamily (MBA-MBA)
		"Sol/198574 2004 XK182", -- JunoFamily (MBA-MBA)
		"Sol/199691 2006 HO23", -- JunoFamily (MBA-MBA)
		"Sol/199701 2006 HV40", -- JunoFamily (MBA-MBA)
		"Sol/199896 2007 FB39", -- JunoFamily (MBA-MBA)
		"Sol/199954 2007 HP28", -- JunoFamily (MBA-MBA)
		"Sol/200208 1999 TJ99", -- JunoFamily (MBA-MBA)
		"Sol/200263 1999 XR47", -- JunoFamily (MBA-MBA)
		"Sol/200272 1999 XA127", -- JunoFamily (MBA-MBA)
		"Sol/200288 2000 AZ61", -- JunoFamily (MBA-MBA)
		"Sol/200489 2000 YW52", -- JunoFamily (MBA-MBA)
		"Sol/200514 2001 BL53", -- JunoFamily (MBA-MBA)
		"Sol/201158 2002 LQ15", -- JunoFamily (MBA-MBA)
		"Sol/201468 2003 FL130", -- JunoFamily (MBA-MBA)
		"Sol/201558 2003 RC27", -- JunoFamily (MBA-MBA)
		"Sol/201658 2003 TN20", -- JunoFamily (MBA-MBA)
		"Sol/202092 Algirdas", -- JunoFamily (MBA-MBA)
		"Sol/202501 2006 BS145", -- JunoFamily (MBA-MBA)
		"Sol/202724 2007 HD65", -- JunoFamily (MBA-MBA)
		"Sol/203005 1999 VA211", -- JunoFamily (MBA-MBA)
		"Sol/203238 2001 KR40", -- JunoFamily (MBA-MBA)
		"Sol/203934 2003 QT37", -- JunoFamily (MBA-MBA)
		"Sol/203956 2003 SX63", -- JunoFamily (MBA-MBA)
		"Sol/204053 2003 UX236", -- JunoFamily (MBA-MBA)
		"Sol/204149 2003 YG113", -- JunoFamily (MBA-MBA)
		"Sol/204523 2005 EG66", -- JunoFamily (MBA-MBA)
		"Sol/204934 2008 UO99", -- JunoFamily (MBA-MBA)
		"Sol/205118 1999 VB67", -- JunoFamily (MBA-MBA)
		"Sol/205154 1999 XP187", -- JunoFamily (MBA-MBA)
		"Sol/205426 2001 HT16", -- JunoFamily (MBA-MBA)
		"Sol/205975 2002 ND20", -- JunoFamily (MBA-MBA)
		"Sol/206366 2003 QS65", -- JunoFamily (MBA-MBA)
		"Sol/206460 2003 TY6", -- JunoFamily (MBA-MBA)
		"Sol/206507 2003 UV119", -- JunoFamily (MBA-MBA)
		"Sol/207221 2005 EE112", -- JunoFamily (MBA-MBA)
		"Sol/207240 2005 EB169", -- JunoFamily (MBA-MBA)
		"Sol/207287 2005 GN13", -- JunoFamily (MBA-MBA)
		"Sol/207310 2005 GZ77", -- JunoFamily (MBA-MBA)
		"Sol/208054 1999 TB211", -- JunoFamily (MBA-MBA)
		"Sol/208091 1999 XM162", -- JunoFamily (MBA-MBA)
		"Sol/208913 2002 TF290", -- JunoFamily (MBA-MBA)
		"Sol/209100 2003 SV57", -- JunoFamily (MBA-MBA)
		"Sol/209112 2003 SH146", -- JunoFamily (MBA-MBA)
		"Sol/209237 2003 WL101", -- JunoFamily (MBA-MBA)
		"Sol/209711 2005 EW84", -- JunoFamily (MBA-MBA)
		"Sol/209782 2005 GN6", -- JunoFamily (MBA-MBA)
		"Sol/210213 Hasler-Gloor", -- JunoFamily (MBA-MBA)
		"Sol/210512 1998 QV5", -- JunoFamily (MBA-MBA)
		"Sol/210597 1999 XQ240", -- JunoFamily (MBA-MBA)
		"Sol/210817 2001 KY74", -- JunoFamily (MBA-MBA)
		"Sol/210818 2001 LL7", -- JunoFamily (MBA-MBA)
		"Sol/210820 2001 NY3", -- JunoFamily (MBA-MBA)
		"Sol/211211 2002 PR11", -- JunoFamily (MBA-MBA)
		"Sol/211306 2002 SN19", -- JunoFamily (MBA-MBA)
		"Sol/211569 2003 SF139", -- JunoFamily (MBA-MBA)
		"Sol/211679 2003 WB69", -- JunoFamily (MBA-MBA)
		"Sol/211708 2003 XB10", -- JunoFamily (MBA-MBA)
		"Sol/212233 2005 JR30", -- JunoFamily (MBA-MBA)
		"Sol/212269 2005 JQ136", -- JunoFamily (MBA-MBA)
		"Sol/213049 1998 SY130", -- JunoFamily (MBA-MBA)
		"Sol/213133 2000 ES66", -- JunoFamily (MBA-MBA)
		"Sol/213759 2003 AE60", -- JunoFamily (MBA-MBA)
		"Sol/213939 2003 WW64", -- JunoFamily (MBA-MBA)
		"Sol/213978 2003 YN151", -- JunoFamily (MBA-MBA)
		"Sol/214558 2006 QB1", -- JunoFamily (MBA-MBA)
		"Sol/214573 2006 QH38", -- JunoFamily (MBA-MBA)
		"Sol/214889 2007 RM284", -- JunoFamily (MBA-MBA)
		"Sol/215021 Fanjingshan", -- JunoFamily (MBA-MBA)
		"Sol/215184 2000 HX103", -- JunoFamily (MBA-MBA)
		"Sol/215261 2001 OT14", -- JunoFamily (MBA-MBA)
		"Sol/215266 2001 OK63", -- JunoFamily (MBA-MBA)
		"Sol/215686 2003 XG43", -- JunoFamily (MBA-MBA)
		"Sol/215708 2004 AQ26", -- JunoFamily (MBA-MBA)
		"Sol/215933 2005 KU5", -- JunoFamily (MBA-MBA)
		"Sol/215954 2005 NS31", -- JunoFamily (MBA-MBA)
		"Sol/215957 2005 NT55", -- JunoFamily (MBA-MBA)
		"Sol/216096 2006 RT13", -- JunoFamily (MBA-MBA)
		"Sol/216098 2006 RT18", -- JunoFamily (MBA-MBA)
		"Sol/216206 2006 UZ44", -- JunoFamily (MBA-MBA)
		"Sol/216563 2001 XS29", -- JunoFamily (MBA-MBA)
		"Sol/216668 2004 BJ38", -- JunoFamily (MBA-MBA)
		"Sol/216673 2004 BL87", -- JunoFamily (MBA-MBA)
		"Sol/216745 2005 MG47", -- JunoFamily (MBA-MBA)
		"Sol/216975 2000 NS3", -- JunoFamily (MBA-MBA)
		"Sol/217419 2005 QV83", -- JunoFamily (MBA-MBA)
		"Sol/217428 2005 RY23", -- JunoFamily (MBA-MBA)
		"Sol/217774 2000 RV76", -- JunoFamily (MBA-MBA)
		"Sol/217996 2001 XD14", -- JunoFamily (MBA-MBA)
		"Sol/218026 2001 YN89", -- JunoFamily (MBA-MBA)
		"Sol/218027 2001 YA108", -- JunoFamily (MBA-MBA)
		"Sol/218347 2004 FD8", -- JunoFamily (MBA-MBA)
		"Sol/218352 2004 FB110", -- JunoFamily (MBA-MBA)
		"Sol/218377 2004 KB15", -- JunoFamily (MBA-MBA)
		"Sol/218631 2005 RG24", -- JunoFamily (MBA-MBA)
		"Sol/218665 2005 SE214", -- JunoFamily (MBA-MBA)
		"Sol/218733 2005 UZ342", -- JunoFamily (MBA-MBA)
		"Sol/219373 2000 SR45", -- JunoFamily (MBA-MBA)
		"Sol/219387 2000 SC130", -- JunoFamily (MBA-MBA)
		"Sol/219764 2001 YK87", -- JunoFamily (MBA-MBA)
		"Sol/219814 2002 BA3", -- JunoFamily (MBA-MBA)
		"Sol/220552 2004 GD38", -- JunoFamily (MBA-MBA)
		"Sol/220554 2004 GW59", -- JunoFamily (MBA-MBA)
		"Sol/220571 2004 HE53", -- JunoFamily (MBA-MBA)
		"Sol/221070 2005 RE32", -- JunoFamily (MBA-MBA)
		"Sol/221085 2005 SK50", -- JunoFamily (MBA-MBA)
		"Sol/221139 2005 TH3", -- JunoFamily (MBA-MBA)
		"Sol/221280 2005 UZ348", -- JunoFamily (MBA-MBA)
		"Sol/221303 2005 UQ501", -- JunoFamily (MBA-MBA)
		"Sol/221821 2008 EU28", -- JunoFamily (MBA-MBA)
		"Sol/222234 2000 GV132", -- JunoFamily (MBA-MBA)
		"Sol/222262 2000 QY172", -- JunoFamily (MBA-MBA)
		"Sol/222268 2000 RS1", -- JunoFamily (MBA-MBA)
		"Sol/222270 2000 RN39", -- JunoFamily (MBA-MBA)
		"Sol/222278 2000 SJ39", -- JunoFamily (MBA-MBA)
		"Sol/222582 2001 WO23", -- JunoFamily (MBA-MBA)
		"Sol/222718 2002 AC125", -- JunoFamily (MBA-MBA)
		"Sol/222750 2002 CD4", -- JunoFamily (MBA-MBA)
		"Sol/222780 2002 CY141", -- JunoFamily (MBA-MBA)
		"Sol/222820 2002 CT304", -- JunoFamily (MBA-MBA)
		"Sol/223641 2004 LA16", -- JunoFamily (MBA-MBA)
		"Sol/224238 2005 SW105", -- JunoFamily (MBA-MBA)
		"Sol/224316 2005 UR29", -- JunoFamily (MBA-MBA)
		"Sol/224532 2005 WH105", -- JunoFamily (MBA-MBA)
		"Sol/224935 2007 DD61", -- JunoFamily (MBA-MBA)
		"Sol/225246 2009 QX28", -- JunoFamily (MBA-MBA)
		"Sol/225568 2000 TV51", -- JunoFamily (MBA-MBA)
		"Sol/225569 2000 TZ59", -- JunoFamily (MBA-MBA)
		"Sol/225889 2001 YK115", -- JunoFamily (MBA-MBA)
		"Sol/225890 2001 YY115", -- JunoFamily (MBA-MBA)
		"Sol/225997 2002 DO7", -- JunoFamily (MBA-MBA)
		"Sol/226031 2002 FX8", -- JunoFamily (MBA-MBA)
		"Sol/226037 2002 FZ35", -- JunoFamily (MBA-MBA)
		"Sol/226699 2004 LO17", -- JunoFamily (MBA-MBA)
		"Sol/226803 2004 RH211", -- JunoFamily (MBA-MBA)
		"Sol/227489 2005 XS28", -- JunoFamily (MBA-MBA)
		"Sol/227513 2005 YR30", -- JunoFamily (MBA-MBA)
		"Sol/227585 2006 AT5", -- JunoFamily (MBA-MBA)
		"Sol/228021 2008 FV15", -- JunoFamily (MBA-MBA)
		"Sol/228657 2002 FD36", -- JunoFamily (MBA-MBA)
		"Sol/229098 2004 QO18", -- JunoFamily (MBA-MBA)
		"Sol/229515 2005 WO159", -- JunoFamily (MBA-MBA)
		"Sol/229918 1995 CJ10", -- JunoFamily (MBA-MBA)
		"Sol/230053 2000 SV133", -- JunoFamily (MBA-MBA)
		"Sol/230075 2000 UQ103", -- JunoFamily (MBA-MBA)
		"Sol/230093 2000 XG12", -- JunoFamily (MBA-MBA)
		"Sol/230094 2000 XX30", -- JunoFamily (MBA-MBA)
		"Sol/230095 2000 XJ41", -- JunoFamily (MBA-MBA)
		"Sol/230370 2002 FQ1", -- JunoFamily (MBA-MBA)
		"Sol/230406 2002 JM144", -- JunoFamily (MBA-MBA)
		"Sol/231330 2006 DE66", -- JunoFamily (MBA-MBA)
		"Sol/231867 2000 SW346", -- JunoFamily (MBA-MBA)
		"Sol/231890 2000 WM39", -- JunoFamily (MBA-MBA)
		"Sol/231916 2001 AS45", -- JunoFamily (MBA-MBA)
		"Sol/231942 2001 FP170", -- JunoFamily (MBA-MBA)
		"Sol/232164 2002 CT299", -- JunoFamily (MBA-MBA)
		"Sol/232238 2002 NA45", -- JunoFamily (MBA-MBA)
		"Sol/232285 2002 RK129", -- JunoFamily (MBA-MBA)
		"Sol/232804 2004 RA220", -- JunoFamily (MBA-MBA)
		"Sol/232823 2004 ST22", -- JunoFamily (MBA-MBA)
		"Sol/232905 2004 XS101", -- JunoFamily (MBA-MBA)
		"Sol/233025 2005 EX270", -- JunoFamily (MBA-MBA)
		"Sol/233178 2005 VG125", -- JunoFamily (MBA-MBA)
		"Sol/233282 2006 AP79", -- JunoFamily (MBA-MBA)
		"Sol/233350 2006 DT61", -- JunoFamily (MBA-MBA)
		"Sol/234120 1999 XD23", -- JunoFamily (MBA-MBA)
		"Sol/234277 2000 WC109", -- JunoFamily (MBA-MBA)
		"Sol/234715 2002 JJ83", -- JunoFamily (MBA-MBA)
		"Sol/234744 2002 NT15", -- JunoFamily (MBA-MBA)
		"Sol/234745 2002 NP17", -- JunoFamily (MBA-MBA)
		"Sol/234766 2002 PU41", -- JunoFamily (MBA-MBA)
		"Sol/235138 2003 QP68", -- JunoFamily (MBA-MBA)
		"Sol/235753 2004 UZ2", -- JunoFamily (MBA-MBA)
		"Sol/235790 2004 XS11", -- JunoFamily (MBA-MBA)
		"Sol/236524 2006 HT5", -- JunoFamily (MBA-MBA)
		"Sol/237048 2008 SF126", -- JunoFamily (MBA-MBA)
		"Sol/237095 2008 TF26", -- JunoFamily (MBA-MBA)
		"Sol/237230 2008 VS64", -- JunoFamily (MBA-MBA)
		"Sol/237583 2001 FO4", -- JunoFamily (MBA-MBA)
		"Sol/237584 2001 FL15", -- JunoFamily (MBA-MBA)
		"Sol/237586 2001 FF19", -- JunoFamily (MBA-MBA)
		"Sol/237595 2001 GQ4", -- JunoFamily (MBA-MBA)
		"Sol/237894 2002 NP39", -- JunoFamily (MBA-MBA)
		"Sol/237907 2002 PO52", -- JunoFamily (MBA-MBA)
		"Sol/237910 2002 PM61", -- JunoFamily (MBA-MBA)
		"Sol/237945 2002 RR18", -- JunoFamily (MBA-MBA)
		"Sol/239062 2006 FA37", -- JunoFamily (MBA-MBA)
		"Sol/239081 2006 GM49", -- JunoFamily (MBA-MBA)
		"Sol/239163 2006 KZ30", -- JunoFamily (MBA-MBA)
		"Sol/239762 2010 CV18", -- JunoFamily (MBA-MBA)
		"Sol/239852 1999 VR190", -- JunoFamily (MBA-MBA)
		"Sol/239857 1999 XJ104", -- JunoFamily (MBA-MBA)
		"Sol/239959 2001 GV11", -- JunoFamily (MBA-MBA)
		"Sol/240229 2002 TC116", -- JunoFamily (MBA-MBA)
		"Sol/240675 2005 EX119", -- JunoFamily (MBA-MBA)
		"Sol/241388 2008 SP262", -- JunoFamily (MBA-MBA)
		"Sol/241709 2000 SQ360", -- JunoFamily (MBA-MBA)
		"Sol/241942 2002 CQ136", -- JunoFamily (MBA-MBA)
		"Sol/242013 2002 PJ116", -- JunoFamily (MBA-MBA)
		"Sol/242359 2004 BV144", -- JunoFamily (MBA-MBA)
		"Sol/242890 2006 JR47", -- JunoFamily (MBA-MBA)
		"Sol/242911 2006 MO8", -- JunoFamily (MBA-MBA)
		"Sol/242919 2006 OA7", -- JunoFamily (MBA-MBA)
		"Sol/242933 2006 QJ53", -- JunoFamily (MBA-MBA)
		"Sol/243679 1999 XV29", -- JunoFamily (MBA-MBA)
		"Sol/243909 2001 FY103", -- JunoFamily (MBA-MBA)
		"Sol/244366 2002 NE45", -- JunoFamily (MBA-MBA)
		"Sol/244510 2002 TN158", -- JunoFamily (MBA-MBA)
		"Sol/244902 2003 WQ87", -- JunoFamily (MBA-MBA)
		"Sol/245102 2004 PL40", -- JunoFamily (MBA-MBA)
		"Sol/245150 2004 RM332", -- JunoFamily (MBA-MBA)
		"Sol/245233 2004 XF126", -- JunoFamily (MBA-MBA)
		"Sol/245371 2005 GR60", -- JunoFamily (MBA-MBA)
		"Sol/245831 2006 JG58", -- JunoFamily (MBA-MBA)
		"Sol/245854 2006 MM8", -- JunoFamily (MBA-MBA)
		"Sol/245855 2006 MG11", -- JunoFamily (MBA-MBA)
		"Sol/245959 2006 SY55", -- JunoFamily (MBA-MBA)
		"Sol/246257 2007 TS13", -- JunoFamily (MBA-MBA)
		"Sol/246260 2007 TV16", -- JunoFamily (MBA-MBA)
		"Sol/246736 2009 BV64", -- JunoFamily (MBA-MBA)
		"Sol/247125 2000 UQ102", -- JunoFamily (MBA-MBA)
		"Sol/247410 2002 CW108", -- JunoFamily (MBA-MBA)
		"Sol/247496 2002 OP1", -- JunoFamily (MBA-MBA)
		"Sol/247501 2002 PS40", -- JunoFamily (MBA-MBA)
		"Sol/247690 2003 BA25", -- JunoFamily (MBA-MBA)
		"Sol/248272 2005 JE2", -- JunoFamily (MBA-MBA)
		"Sol/248280 2005 JL64", -- JunoFamily (MBA-MBA)
		"Sol/248285 2005 JY119", -- JunoFamily (MBA-MBA)
		"Sol/248710 2006 OY12", -- JunoFamily (MBA-MBA)
		"Sol/249390 2009 BJ96", -- JunoFamily (MBA-MBA)
		"Sol/249452 2009 HV20", -- JunoFamily (MBA-MBA)
		"Sol/249546 2010 HE47", -- JunoFamily (MBA-MBA)
		"Sol/249596 1997 RG5", -- JunoFamily (MBA-MBA)
		"Sol/249693 2000 DE30", -- JunoFamily (MBA-MBA)
		"Sol/249841 2001 PA33", -- JunoFamily (MBA-MBA)
		"Sol/249843 2001 PD34", -- JunoFamily (MBA-MBA)
		"Sol/249863 2001 QP133", -- JunoFamily (MBA-MBA)
		"Sol/249873 2001 QJ202", -- JunoFamily (MBA-MBA)
		"Sol/250454 2004 AW1", -- JunoFamily (MBA-MBA)
		"Sol/250619 2005 GS52", -- JunoFamily (MBA-MBA)
		"Sol/251165 2006 TB106", -- JunoFamily (MBA-MBA)
		"Sol/251181 2006 UX58", -- JunoFamily (MBA-MBA)
		"Sol/251197 2006 UR125", -- JunoFamily (MBA-MBA)
		"Sol/251225 2006 UL220", -- JunoFamily (MBA-MBA)
		"Sol/251302 2006 XZ50", -- JunoFamily (MBA-MBA)
		"Sol/251305 2006 XD55", -- JunoFamily (MBA-MBA)
		"Sol/251631 2010 KV18", -- JunoFamily (MBA-MBA)
		"Sol/251740 1998 TG33", -- JunoFamily (MBA-MBA)
		"Sol/252011 2000 GY44", -- JunoFamily (MBA-MBA)
		"Sol/252226 2001 OJ20", -- JunoFamily (MBA-MBA)
		"Sol/252228 2001 ON63", -- JunoFamily (MBA-MBA)
		"Sol/252240 2001 PH48", -- JunoFamily (MBA-MBA)
		"Sol/252246 2001 QB82", -- JunoFamily (MBA-MBA)
		"Sol/252271 2001 QK200", -- JunoFamily (MBA-MBA)
		"Sol/252282 2001 QR274", -- JunoFamily (MBA-MBA)
		"Sol/252291 2001 QR330", -- JunoFamily (MBA-MBA)
		"Sol/252306 2001 RZ82", -- JunoFamily (MBA-MBA)
		"Sol/252511 2001 UR179", -- JunoFamily (MBA-MBA)
		"Sol/252594 2001 XM10", -- JunoFamily (MBA-MBA)
		"Sol/253190 2002 XL36", -- JunoFamily (MBA-MBA)
		"Sol/253285 2003 BS28", -- JunoFamily (MBA-MBA)
		"Sol/253301 2003 BK79", -- JunoFamily (MBA-MBA)
		"Sol/253336 2003 FD20", -- JunoFamily (MBA-MBA)
		"Sol/253959 2004 DR42", -- JunoFamily (MBA-MBA)
		"Sol/254666 2005 LC4", -- JunoFamily (MBA-MBA)
		"Sol/255011 2005 TU28", -- JunoFamily (MBA-MBA)
		"Sol/255625 2006 PC28", -- JunoFamily (MBA-MBA)
		"Sol/255813 2006 SO48", -- JunoFamily (MBA-MBA)
		"Sol/256182 2006 VW73", -- JunoFamily (MBA-MBA)
		"Sol/256187 2006 VH78", -- JunoFamily (MBA-MBA)
		"Sol/256229 2006 VC148", -- JunoFamily (MBA-MBA)
		"Sol/256481 2007 DU101", -- JunoFamily (MBA-MBA)
		"Sol/257830 2000 HX13", -- JunoFamily (MBA-MBA)
		"Sol/257835 2000 JR18", -- JunoFamily (MBA-MBA)
		"Sol/258027 2001 HB3", -- JunoFamily (MBA-MBA)
		"Sol/258044 2001 MY6", -- JunoFamily (MBA-MBA)
		"Sol/258057 2001 OQ20", -- JunoFamily (MBA-MBA)
		"Sol/258065 2001 OR55", -- JunoFamily (MBA-MBA)
		"Sol/258071 2001 OW103", -- JunoFamily (MBA-MBA)
		"Sol/258072 2001 OH113", -- JunoFamily (MBA-MBA)
		"Sol/258081 2001 PV35", -- JunoFamily (MBA-MBA)
		"Sol/258097 2001 QT149", -- JunoFamily (MBA-MBA)
		"Sol/258119 2001 QR280", -- JunoFamily (MBA-MBA)
		"Sol/258125 2001 QB328", -- JunoFamily (MBA-MBA)
		"Sol/258147 2001 RV145", -- JunoFamily (MBA-MBA)
		"Sol/258216 2001 TM17", -- JunoFamily (MBA-MBA)
		"Sol/258228 2001 TO82", -- JunoFamily (MBA-MBA)
		"Sol/258247 2001 TX165", -- JunoFamily (MBA-MBA)
		"Sol/258372 2001 XH3", -- JunoFamily (MBA-MBA)
		"Sol/258474 2002 AE12", -- JunoFamily (MBA-MBA)
		"Sol/259034 2002 TV232", -- JunoFamily (MBA-MBA)
		"Sol/259167 2002 YW28", -- JunoFamily (MBA-MBA)
		"Sol/259240 2003 BG63", -- JunoFamily (MBA-MBA)
		"Sol/259266 2003 CS13", -- JunoFamily (MBA-MBA)
		"Sol/259288 2003 EW24", -- JunoFamily (MBA-MBA)
		"Sol/259300 2003 EE57", -- JunoFamily (MBA-MBA)
		"Sol/259333 2003 FC111", -- JunoFamily (MBA-MBA)
		"Sol/259359 2003 GQ51", -- JunoFamily (MBA-MBA)
		"Sol/259368 2003 HZ11", -- JunoFamily (MBA-MBA)
		"Sol/259887 2004 DH34", -- JunoFamily (MBA-MBA)
		"Sol/259977 2004 FH34", -- JunoFamily (MBA-MBA)
		"Sol/260025 2004 GR24", -- JunoFamily (MBA-MBA)
		"Sol/260054 2004 HV17", -- JunoFamily (MBA-MBA)
		"Sol/260082 2004 JE34", -- JunoFamily (MBA-MBA)
		"Sol/260539 2005 EB154", -- JunoFamily (MBA-MBA)
		"Sol/260567 2005 EC251", -- JunoFamily (MBA-MBA)
		"Sol/260634 2005 GJ111", -- JunoFamily (MBA-MBA)
		"Sol/260661 2005 HE2", -- JunoFamily (MBA-MBA)
		"Sol/260828 2005 QJ14", -- JunoFamily (MBA-MBA)
		"Sol/260855 2005 QH84", -- JunoFamily (MBA-MBA)
		"Sol/261411 2005 UD481", -- JunoFamily (MBA-MBA)
		"Sol/262239 2006 SB287", -- JunoFamily (MBA-MBA)
		"Sol/262438 2006 UK89", -- JunoFamily (MBA-MBA)
		"Sol/262637 2006 WT41", -- JunoFamily (MBA-MBA)
		"Sol/262657 2006 WO95", -- JunoFamily (MBA-MBA)
		"Sol/263416 2008 DT44", -- JunoFamily (MBA-MBA)
		"Sol/263426 2008 DN65", -- JunoFamily (MBA-MBA)
		"Sol/263932 Speyer", -- JunoFamily (MBA-MBA)
		"Sol/263979 2009 KE8", -- JunoFamily (MBA-MBA)
		"Sol/263994 2009 MJ9", -- JunoFamily (MBA-MBA)
		"Sol/264277 1997 NN3", -- JunoFamily (MBA-MBA)
		"Sol/264283 1998 FG137", -- JunoFamily (MBA-MBA)
		"Sol/264524 2001 RC52", -- JunoFamily (MBA-MBA)
		"Sol/264560 2001 SP315", -- JunoFamily (MBA-MBA)
		"Sol/264646 2001 XB31", -- JunoFamily (MBA-MBA)
		"Sol/264660 2001 XC110", -- JunoFamily (MBA-MBA)
		"Sol/264690 2002 AC35", -- JunoFamily (MBA-MBA)
		"Sol/264752 2002 DJ7", -- JunoFamily (MBA-MBA)
		"Sol/265568 2005 QQ57", -- JunoFamily (MBA-MBA)
		"Sol/265605 2005 SZ6", -- JunoFamily (MBA-MBA)
		"Sol/265632 2005 SQ222", -- JunoFamily (MBA-MBA)
		"Sol/266335 2007 DF59", -- JunoFamily (MBA-MBA)
		"Sol/266385 2007 ET124", -- JunoFamily (MBA-MBA)
		"Sol/266416 2007 FE39", -- JunoFamily (MBA-MBA)
		"Sol/267041 1998 FL143", -- JunoFamily (MBA-MBA)
		"Sol/267044 1998 HN118", -- JunoFamily (MBA-MBA)
		"Sol/267065 1999 RS7", -- JunoFamily (MBA-MBA)
		"Sol/267193 2000 RY31", -- JunoFamily (MBA-MBA)
		"Sol/267194 2000 RM81", -- JunoFamily (MBA-MBA)
		"Sol/267341 2001 VC93", -- JunoFamily (MBA-MBA)
		"Sol/267378 2001 XD217", -- JunoFamily (MBA-MBA)
		"Sol/267397 2002 AT16", -- JunoFamily (MBA-MBA)
		"Sol/267411 2002 AF181", -- JunoFamily (MBA-MBA)
		"Sol/267414 2002 AB203", -- JunoFamily (MBA-MBA)
		"Sol/267419 2002 CF4", -- JunoFamily (MBA-MBA)
		"Sol/267448 2002 DF7", -- JunoFamily (MBA-MBA)
		"Sol/267756 2003 LH2", -- JunoFamily (MBA-MBA)
		"Sol/268020 2004 NV21", -- JunoFamily (MBA-MBA)
		"Sol/268168 2004 VR61", -- JunoFamily (MBA-MBA)
		"Sol/269028 2007 FH7", -- JunoFamily (MBA-MBA)
		"Sol/269038 2007 FH32", -- JunoFamily (MBA-MBA)
		"Sol/269247 2008 QN20", -- JunoFamily (MBA-MBA)
		"Sol/269251 Kolomna", -- JunoFamily (MBA-MBA)
		"Sol/269684 1995 YF18", -- JunoFamily (MBA-MBA)
		"Sol/269759 1999 RJ239", -- JunoFamily (MBA-MBA)
		"Sol/269955 2000 SR218", -- JunoFamily (MBA-MBA)
		"Sol/270321 2001 XT39", -- JunoFamily (MBA-MBA)
		"Sol/270339 2001 XN195", -- JunoFamily (MBA-MBA)
		"Sol/270362 2001 YL91", -- JunoFamily (MBA-MBA)
		"Sol/270398 2002 AE189", -- JunoFamily (MBA-MBA)
		"Sol/270438 2002 CQ113", -- JunoFamily (MBA-MBA)
		"Sol/270467 2002 CZ289", -- JunoFamily (MBA-MBA)
		"Sol/270471 2002 CU309", -- JunoFamily (MBA-MBA)
		"Sol/270507 2002 FL9", -- JunoFamily (MBA-MBA)
		"Sol/270509 2002 FQ26", -- JunoFamily (MBA-MBA)
		"Sol/270518 2002 GW26", -- JunoFamily (MBA-MBA)
		"Sol/271080 2003 OU7", -- JunoFamily (MBA-MBA)
		"Sol/271652 2004 QQ14", -- JunoFamily (MBA-MBA)
		"Sol/271752 2004 RS341", -- JunoFamily (MBA-MBA)
		"Sol/271787 2004 TF41", -- JunoFamily (MBA-MBA)
		"Sol/271915 2004 XV37", -- JunoFamily (MBA-MBA)
		"Sol/273855 2007 GK48", -- JunoFamily (MBA-MBA)
		"Sol/273927 2007 JH3", -- JunoFamily (MBA-MBA)
		"Sol/273940 2007 JJ22", -- JunoFamily (MBA-MBA)
		"Sol/273960 2007 KR2", -- JunoFamily (MBA-MBA)
		"Sol/274495 2008 SD125", -- JunoFamily (MBA-MBA)
		"Sol/275145 2009 VK80", -- JunoFamily (MBA-MBA)
		"Sol/275425 2011 CV16", -- JunoFamily (MBA-MBA)
		"Sol/275532 1998 KN5", -- JunoFamily (MBA-MBA)
		"Sol/275562 1999 RP179", -- JunoFamily (MBA-MBA)
		"Sol/275564 1999 RA238", -- JunoFamily (MBA-MBA)
		"Sol/275567 1999 TB25", -- JunoFamily (MBA-MBA)
		"Sol/276416 2003 AV43", -- JunoFamily (MBA-MBA)
		"Sol/276478 2003 MK10", -- JunoFamily (MBA-MBA)
		"Sol/276480 2003 NO1", -- JunoFamily (MBA-MBA)
		"Sol/276488 2003 PO", -- JunoFamily (MBA-MBA)
		"Sol/276520 2003 RX13", -- JunoFamily (MBA-MBA)
		"Sol/276885 2004 RS306", -- JunoFamily (MBA-MBA)
		"Sol/277137 2005 JG118", -- JunoFamily (MBA-MBA)
		"Sol/277249 2005 RT30", -- JunoFamily (MBA-MBA)
		"Sol/277345 2005 TP78", -- JunoFamily (MBA-MBA)
		"Sol/277527 2005 XF52", -- JunoFamily (MBA-MBA)
		"Sol/278386 Sofivanna", -- JunoFamily (MBA-MBA)
		"Sol/278476 2007 TT405", -- JunoFamily (MBA-MBA)
		"Sol/278595 2008 OB2", -- JunoFamily (MBA-MBA)
		"Sol/278834 2008 SR288", -- JunoFamily (MBA-MBA)
		"Sol/278960 2008 UE94", -- JunoFamily (MBA-MBA)
		"Sol/278994 2008 UJ218", -- JunoFamily (MBA-MBA)
		"Sol/279599 2011 ER13", -- JunoFamily (MBA-MBA)
		"Sol/279790 1999 VL79", -- JunoFamily (MBA-MBA)
		"Sol/280148 2002 PL101", -- JunoFamily (MBA-MBA)
		"Sol/280152 2002 PN138", -- JunoFamily (MBA-MBA)
		"Sol/280299 2003 PY6", -- JunoFamily (MBA-MBA)
		"Sol/280372 2003 UQ16", -- JunoFamily (MBA-MBA)
		"Sol/280557 2004 RR306", -- JunoFamily (MBA-MBA)
		"Sol/280582 2004 TM225", -- JunoFamily (MBA-MBA)
		"Sol/280804 2005 TR132", -- JunoFamily (MBA-MBA)
		"Sol/280930 2006 AH84", -- JunoFamily (MBA-MBA)
		"Sol/281010 2006 DJ215", -- JunoFamily (MBA-MBA)
		"Sol/281137 2007 CH66", -- JunoFamily (MBA-MBA)
		"Sol/281273 2007 RK13", -- JunoFamily (MBA-MBA)
		"Sol/281817 2009 WK215", -- JunoFamily (MBA-MBA)
		"Sol/281819 2009 WS250", -- JunoFamily (MBA-MBA)
		"Sol/282039 1998 QJ89", -- JunoFamily (MBA-MBA)
		"Sol/282041 1998 RT54", -- JunoFamily (MBA-MBA)
		"Sol/282257 2002 JA75", -- JunoFamily (MBA-MBA)
		"Sol/282260 2002 JT116", -- JunoFamily (MBA-MBA)
		"Sol/282352 2003 FN75", -- JunoFamily (MBA-MBA)
		"Sol/282756 2006 HX17", -- JunoFamily (MBA-MBA)
		"Sol/282868 2007 EQ1", -- JunoFamily (MBA-MBA)
		"Sol/282929 2007 PH29", -- JunoFamily (MBA-MBA)
		"Sol/283357 2000 AO37", -- JunoFamily (MBA-MBA)
		"Sol/283649 2002 JS145", -- JunoFamily (MBA-MBA)
		"Sol/283800 2003 SJ85", -- JunoFamily (MBA-MBA)
		"Sol/284038 2004 YP25", -- JunoFamily (MBA-MBA)
		"Sol/284248 2006 ER43", -- JunoFamily (MBA-MBA)
		"Sol/284253 2006 FW45", -- JunoFamily (MBA-MBA)
		"Sol/284523 2007 RM113", -- JunoFamily (MBA-MBA)
		"Sol/284917 2010 BG4", -- JunoFamily (MBA-MBA)
		"Sol/285214 1997 EV3", -- JunoFamily (MBA-MBA)
		"Sol/285275 1998 RZ24", -- JunoFamily (MBA-MBA)
		"Sol/285277 1998 RL63", -- JunoFamily (MBA-MBA)
		"Sol/285279 1998 SD14", -- JunoFamily (MBA-MBA)
		"Sol/285334 1999 FO75", -- JunoFamily (MBA-MBA)
		"Sol/285656 2000 SD48", -- JunoFamily (MBA-MBA)
		"Sol/285779 2000 VH54", -- JunoFamily (MBA-MBA)
		"Sol/285903 2001 QK102", -- JunoFamily (MBA-MBA)
		"Sol/285921 2001 QD192", -- JunoFamily (MBA-MBA)
		"Sol/286170 2001 UM26", -- JunoFamily (MBA-MBA)
		"Sol/286332 2001 XC12", -- JunoFamily (MBA-MBA)
		"Sol/286779 2002 JD80", -- JunoFamily (MBA-MBA)
		"Sol/286798 2002 JD130", -- JunoFamily (MBA-MBA)
		"Sol/286815 2002 LH30", -- JunoFamily (MBA-MBA)
		"Sol/286839 2002 NF53", -- JunoFamily (MBA-MBA)
		"Sol/286909 2002 PY73", -- JunoFamily (MBA-MBA)
		"Sol/286911 2002 PR86", -- JunoFamily (MBA-MBA)
		"Sol/287098 2002 RW125", -- JunoFamily (MBA-MBA)
		"Sol/287273 2002 TO161", -- JunoFamily (MBA-MBA)
		"Sol/287323 2002 TZ268", -- JunoFamily (MBA-MBA)
		"Sol/288042 2003 UP267", -- JunoFamily (MBA-MBA)
		"Sol/288053 2003 UC296", -- JunoFamily (MBA-MBA)
		"Sol/288141 2003 WQ101", -- JunoFamily (MBA-MBA)
		"Sol/288146 2003 WN104", -- JunoFamily (MBA-MBA)
		"Sol/288257 2003 YC129", -- JunoFamily (MBA-MBA)
		"Sol/288308 2004 BX32", -- JunoFamily (MBA-MBA)
		"Sol/288394 2004 CG115", -- JunoFamily (MBA-MBA)
		"Sol/288613 2004 NQ6", -- JunoFamily (MBA-MBA)
		"Sol/288710 2004 RN7", -- JunoFamily (MBA-MBA)
		"Sol/288913 2004 ST", -- JunoFamily (MBA-MBA)
		"Sol/289156 2004 VH25", -- JunoFamily (MBA-MBA)
		"Sol/289337 2005 AN81", -- JunoFamily (MBA-MBA)
		"Sol/289653 2005 GE114", -- JunoFamily (MBA-MBA)
		"Sol/289727 2005 JE21", -- JunoFamily (MBA-MBA)
		"Sol/290288 2005 SV164", -- JunoFamily (MBA-MBA)
		"Sol/290312 2005 SL191", -- JunoFamily (MBA-MBA)
		"Sol/290758 2005 UH502", -- JunoFamily (MBA-MBA)
		"Sol/290834 2005 WW5", -- JunoFamily (MBA-MBA)
		"Sol/291407 2006 DY2", -- JunoFamily (MBA-MBA)
		"Sol/291513 2006 DY200", -- JunoFamily (MBA-MBA)
		"Sol/291713 2006 JZ18", -- JunoFamily (MBA-MBA)
		"Sol/291736 2006 JR49", -- JunoFamily (MBA-MBA)
		"Sol/291820 2006 KN117", -- JunoFamily (MBA-MBA)
		"Sol/291882 2006 PZ22", -- JunoFamily (MBA-MBA)
		"Sol/293672 2007 PA23", -- JunoFamily (MBA-MBA)
		"Sol/293880 2007 RZ283", -- JunoFamily (MBA-MBA)
		"Sol/293946 2007 TE20", -- JunoFamily (MBA-MBA)
		"Sol/294026 2007 TD124", -- JunoFamily (MBA-MBA)
		"Sol/294293 2007 UR138", -- JunoFamily (MBA-MBA)
		"Sol/294338 2007 VG84", -- JunoFamily (MBA-MBA)
		"Sol/294597 2008 AY1", -- JunoFamily (MBA-MBA)
		"Sol/295003 2008 EA42", -- JunoFamily (MBA-MBA)
		"Sol/295220 2008 FD137", -- JunoFamily (MBA-MBA)
		"Sol/295362 2008 HO48", -- JunoFamily (MBA-MBA)
		"Sol/295426 2008 KT26", -- JunoFamily (MBA-MBA)
		"Sol/295468 2008 QZ4", -- JunoFamily (MBA-MBA)
		"Sol/295617 2008 SA208", -- JunoFamily (MBA-MBA)
		"Sol/296713 2009 SQ331", -- JunoFamily (MBA-MBA)
		"Sol/296880 2010 AZ39", -- JunoFamily (MBA-MBA)
		"Sol/297220 2011 LZ4", -- JunoFamily (MBA-MBA)
		"Sol/297296 1998 QQ73", -- JunoFamily (MBA-MBA)
		"Sol/297312 1998 WW3", -- JunoFamily (MBA-MBA)
		"Sol/297350 1999 YX12", -- JunoFamily (MBA-MBA)
		"Sol/297526 2001 DT70", -- JunoFamily (MBA-MBA)
		"Sol/297528 2001 FG20", -- JunoFamily (MBA-MBA)
		"Sol/297975 2002 JX104", -- JunoFamily (MBA-MBA)
		"Sol/298105 2002 RS127", -- JunoFamily (MBA-MBA)
		"Sol/298175 2002 TQ165", -- JunoFamily (MBA-MBA)
		"Sol/298182 2002 TH175", -- JunoFamily (MBA-MBA)
		"Sol/298577 2003 YB12", -- JunoFamily (MBA-MBA)
		"Sol/298630 2004 BF27", -- JunoFamily (MBA-MBA)
		"Sol/299149 2005 EA276", -- JunoFamily (MBA-MBA)
		"Sol/299150 2005 EM279", -- JunoFamily (MBA-MBA)
		"Sol/299611 2006 HZ89", -- JunoFamily (MBA-MBA)
		"Sol/299634 2006 KC8", -- JunoFamily (MBA-MBA)
		"Sol/299648 2006 KC89", -- JunoFamily (MBA-MBA)
		"Sol/300453 2007 TF74", -- JunoFamily (MBA-MBA)
		"Sol/300461 2007 TH86", -- JunoFamily (MBA-MBA)
		"Sol/300539 2007 TP246", -- JunoFamily (MBA-MBA)
		"Sol/300565 2007 TG331", -- JunoFamily (MBA-MBA)
		"Sol/300707 2007 VY101", -- JunoFamily (MBA-MBA)
		"Sol/300781 2007 VW286", -- JunoFamily (MBA-MBA)
		"Sol/300784 2007 VL299", -- JunoFamily (MBA-MBA)
		"Sol/300793 2007 VX321", -- JunoFamily (MBA-MBA)
		"Sol/300913 2008 CL", -- JunoFamily (MBA-MBA)
		"Sol/301260 2009 BH71", -- JunoFamily (MBA-MBA)
		"Sol/301332 2009 BC179", -- JunoFamily (MBA-MBA)
		"Sol/301704 2010 GW28", -- JunoFamily (MBA-MBA)
		"Sol/301958 2000 DQ49", -- JunoFamily (MBA-MBA)
		"Sol/301970 2000 GE27", -- JunoFamily (MBA-MBA)
		"Sol/301972 2000 GE142", -- JunoFamily (MBA-MBA)
		"Sol/302109 2001 KS50", -- JunoFamily (MBA-MBA)
		"Sol/302536 2002 NM", -- JunoFamily (MBA-MBA)
		"Sol/302566 2002 PN35", -- JunoFamily (MBA-MBA)
		"Sol/302568 2002 PW54", -- JunoFamily (MBA-MBA)
		"Sol/302571 2002 PR73", -- JunoFamily (MBA-MBA)
		"Sol/302693 2002 TH105", -- JunoFamily (MBA-MBA)
		"Sol/302708 2002 TM192", -- JunoFamily (MBA-MBA)
		"Sol/302801 2003 AK1", -- JunoFamily (MBA-MBA)
		"Sol/303051 2003 YF103", -- JunoFamily (MBA-MBA)
		"Sol/303054 2003 YM110", -- JunoFamily (MBA-MBA)
		"Sol/303073 2003 YB155", -- JunoFamily (MBA-MBA)
		"Sol/303099 2004 BV75", -- JunoFamily (MBA-MBA)
		"Sol/303100 2004 BK84", -- JunoFamily (MBA-MBA)
		"Sol/303113 2004 BD162", -- JunoFamily (MBA-MBA)
		"Sol/303126 2004 CP71", -- JunoFamily (MBA-MBA)
		"Sol/303150 2004 DB77", -- JunoFamily (MBA-MBA)
		"Sol/303173 2004 FD9", -- JunoFamily (MBA-MBA)
		"Sol/303535 2005 EK269", -- JunoFamily (MBA-MBA)
		"Sol/304130 2006 KJ40", -- JunoFamily (MBA-MBA)
		"Sol/304154 2006 OW17", -- JunoFamily (MBA-MBA)
		"Sol/304226 2006 QG164", -- JunoFamily (MBA-MBA)
		"Sol/304896 2007 RS223", -- JunoFamily (MBA-MBA)
		"Sol/305288 2008 AT2", -- JunoFamily (MBA-MBA)
		"Sol/305589 2008 YG75", -- JunoFamily (MBA-MBA)
		"Sol/305742 2009 CD59", -- JunoFamily (MBA-MBA)
		"Sol/305772 2009 DF42", -- JunoFamily (MBA-MBA)
		"Sol/306024 2010 DF79", -- JunoFamily (MBA-MBA)
		"Sol/306197 2011 PQ8", -- JunoFamily (MBA-MBA)
		"Sol/306474 1999 RR210", -- JunoFamily (MBA-MBA)
		"Sol/306608 2000 OZ15", -- JunoFamily (MBA-MBA)
		"Sol/306624 2000 QA62", -- JunoFamily (MBA-MBA)
		"Sol/306784 2001 FD102", -- JunoFamily (MBA-MBA)
		"Sol/306882 2001 TB34", -- JunoFamily (MBA-MBA)
		"Sol/307050 2001 YE47", -- JunoFamily (MBA-MBA)
		"Sol/307422 2002 TE259", -- JunoFamily (MBA-MBA)
		"Sol/307451 2002 VQ3", -- JunoFamily (MBA-MBA)
		"Sol/307465 2002 WW2", -- JunoFamily (MBA-MBA)
		"Sol/307477 2002 XQ26", -- JunoFamily (MBA-MBA)
		"Sol/307878 2004 BX71", -- JunoFamily (MBA-MBA)
		"Sol/307883 2004 BT107", -- JunoFamily (MBA-MBA)
		"Sol/307953 2004 GU5", -- JunoFamily (MBA-MBA)
		"Sol/307963 2004 HF51", -- JunoFamily (MBA-MBA)
		"Sol/307973 2004 NT23", -- JunoFamily (MBA-MBA)
		"Sol/308239 2005 FX12", -- JunoFamily (MBA-MBA)
		"Sol/308285 2005 JW13", -- JunoFamily (MBA-MBA)
		"Sol/308292 2005 JC82", -- JunoFamily (MBA-MBA)
		"Sol/308301 2005 JJ147", -- JunoFamily (MBA-MBA)
		"Sol/308483 2005 TR77", -- JunoFamily (MBA-MBA)
		"Sol/308701 2006 FR32", -- JunoFamily (MBA-MBA)
		"Sol/308761 2006 KD65", -- JunoFamily (MBA-MBA)
		"Sol/308785 2006 QQ20", -- JunoFamily (MBA-MBA)
		"Sol/308938 2006 SF395", -- JunoFamily (MBA-MBA)
		"Sol/309496 2007 VU294", -- JunoFamily (MBA-MBA)
		"Sol/309497 2007 VV299", -- JunoFamily (MBA-MBA)
		"Sol/309500 2007 VP308", -- JunoFamily (MBA-MBA)
		"Sol/309511 2007 WK20", -- JunoFamily (MBA-MBA)
		"Sol/309549 2007 YS46", -- JunoFamily (MBA-MBA)
		"Sol/309556 2007 YZ59", -- JunoFamily (MBA-MBA)
		"Sol/309610 2008 BH42", -- JunoFamily (MBA-MBA)
		"Sol/309622 2008 CJ68", -- JunoFamily (MBA-MBA)
		"Sol/309914 2009 FM14", -- JunoFamily (MBA-MBA)
		"Sol/310068 2010 KG9", -- JunoFamily (MBA-MBA)
		"Sol/310713 2002 NG39", -- JunoFamily (MBA-MBA)
		"Sol/310793 2002 TP160", -- JunoFamily (MBA-MBA)
		"Sol/310796 2002 TR172", -- JunoFamily (MBA-MBA)
		"Sol/310802 2002 TK199", -- JunoFamily (MBA-MBA)
		"Sol/310823 2002 VM104", -- JunoFamily (MBA-MBA)
		"Sol/310830 2002 XQ17", -- JunoFamily (MBA-MBA)
		"Sol/310843 2003 AP20", -- JunoFamily (MBA-MBA)
		"Sol/311016 2003 YZ134", -- JunoFamily (MBA-MBA)
		"Sol/311077 2004 EH18", -- JunoFamily (MBA-MBA)
		"Sol/311086 2004 ET94", -- JunoFamily (MBA-MBA)
		"Sol/311096 2004 FR138", -- JunoFamily (MBA-MBA)
		"Sol/311302 2005 JD44", -- JunoFamily (MBA-MBA)
		"Sol/311608 2006 OT2", -- JunoFamily (MBA-MBA)
		"Sol/311619 2006 QV5", -- JunoFamily (MBA-MBA)
		"Sol/311623 2006 QZ22", -- JunoFamily (MBA-MBA)
		"Sol/311673 2006 SX53", -- JunoFamily (MBA-MBA)
		"Sol/311709 2006 SX286", -- JunoFamily (MBA-MBA)
		"Sol/312127 2007 TO246", -- JunoFamily (MBA-MBA)
		"Sol/312239 2007 YY26", -- JunoFamily (MBA-MBA)
		"Sol/312286 2008 BR20", -- JunoFamily (MBA-MBA)
		"Sol/312361 2008 DY57", -- JunoFamily (MBA-MBA)
		"Sol/312447 2008 JN22", -- JunoFamily (MBA-MBA)
		"Sol/312672 2010 LU113", -- JunoFamily (MBA-MBA)
		"Sol/312972 1998 WO", -- JunoFamily (MBA-MBA)
		"Sol/312973 1999 BX10", -- JunoFamily (MBA-MBA)
		"Sol/313392 2002 NG68", -- JunoFamily (MBA-MBA)
		"Sol/313458 2002 SG35", -- JunoFamily (MBA-MBA)
		"Sol/313471 2002 TT120", -- JunoFamily (MBA-MBA)
		"Sol/313475 2002 TV163", -- JunoFamily (MBA-MBA)
		"Sol/313498 2002 VP40", -- JunoFamily (MBA-MBA)
		"Sol/313516 2002 WE18", -- JunoFamily (MBA-MBA)
		"Sol/313539 2002 YT27", -- JunoFamily (MBA-MBA)
		"Sol/313545 2003 AO81", -- JunoFamily (MBA-MBA)
		"Sol/313576 2003 ER4", -- JunoFamily (MBA-MBA)
		"Sol/313819 2004 BH119", -- JunoFamily (MBA-MBA)
		"Sol/313899 2004 LR4", -- JunoFamily (MBA-MBA)
		"Sol/314209 2005 MX40", -- JunoFamily (MBA-MBA)
		"Sol/314650 Neilnorman", -- JunoFamily (MBA-MBA)
		"Sol/314717 2006 SV56", -- JunoFamily (MBA-MBA)
		"Sol/314750 2006 SE209", -- JunoFamily (MBA-MBA)
		"Sol/315410 2007 VE197", -- JunoFamily (MBA-MBA)
		"Sol/315605 2008 CX175", -- JunoFamily (MBA-MBA)
		"Sol/315643 2008 DV33", -- JunoFamily (MBA-MBA)
		"Sol/315659 2008 DX57", -- JunoFamily (MBA-MBA)
		"Sol/315769 2008 FA76", -- JunoFamily (MBA-MBA)
		"Sol/315794 2008 GA2", -- JunoFamily (MBA-MBA)
		"Sol/316084 Mykolapokropyvny", -- JunoFamily (MBA-MBA)
		"Sol/316637 2011 XK1", -- JunoFamily (MBA-MBA)
		"Sol/317000 2001 PY28", -- JunoFamily (MBA-MBA)
		"Sol/317010 2001 QV92", -- JunoFamily (MBA-MBA)
		"Sol/317011 2001 QU96", -- JunoFamily (MBA-MBA)
		"Sol/317024 2001 QC224", -- JunoFamily (MBA-MBA)
		"Sol/317522 2002 TS162", -- JunoFamily (MBA-MBA)
		"Sol/317615 2003 AS56", -- JunoFamily (MBA-MBA)
		"Sol/317626 2003 BP76", -- JunoFamily (MBA-MBA)
		"Sol/318027 2004 EW15", -- JunoFamily (MBA-MBA)
		"Sol/318073 2004 GN1", -- JunoFamily (MBA-MBA)
		"Sol/318080 2004 GD19", -- JunoFamily (MBA-MBA)
		"Sol/318091 2004 GD72", -- JunoFamily (MBA-MBA)
		"Sol/318092 2004 GA75", -- JunoFamily (MBA-MBA)
		"Sol/318100 2004 HU33", -- JunoFamily (MBA-MBA)
		"Sol/318102 2004 HM43", -- JunoFamily (MBA-MBA)
		"Sol/318117 2004 JH31", -- JunoFamily (MBA-MBA)
		"Sol/318185 2004 RD92", -- JunoFamily (MBA-MBA)
		"Sol/318685 2005 QG52", -- JunoFamily (MBA-MBA)
		"Sol/318851 2005 TX16", -- JunoFamily (MBA-MBA)
		"Sol/318859 2005 TX54", -- JunoFamily (MBA-MBA)
		"Sol/319531 2006 RN52", -- JunoFamily (MBA-MBA)
		"Sol/319562 2006 SW42", -- JunoFamily (MBA-MBA)
		"Sol/319617 2006 SU279", -- JunoFamily (MBA-MBA)
		"Sol/319632 2006 SN361", -- JunoFamily (MBA-MBA)
		"Sol/319653 2006 TG14", -- JunoFamily (MBA-MBA)
		"Sol/319756 2006 UY183", -- JunoFamily (MBA-MBA)
		"Sol/320455 2007 VZ221", -- JunoFamily (MBA-MBA)
		"Sol/320822 2008 FH27", -- JunoFamily (MBA-MBA)
		"Sol/320867 2008 FW137", -- JunoFamily (MBA-MBA)
		"Sol/320945 2008 HG1", -- JunoFamily (MBA-MBA)
		"Sol/320983 2008 JC20", -- JunoFamily (MBA-MBA)
		"Sol/321421 2009 QB21", -- JunoFamily (MBA-MBA)
		"Sol/322526 2011 YZ16", -- JunoFamily (MBA-MBA)
		"Sol/322656 1999 LV35", -- JunoFamily (MBA-MBA)
		"Sol/322721 2000 RR25", -- JunoFamily (MBA-MBA)
		"Sol/322739 2000 SZ314", -- JunoFamily (MBA-MBA)
		"Sol/322797 2001 QS242", -- JunoFamily (MBA-MBA)
		"Sol/322826 2001 ST255", -- JunoFamily (MBA-MBA)
		"Sol/323113 2003 AS", -- JunoFamily (MBA-MBA)
		"Sol/323129 2003 BH23", -- JunoFamily (MBA-MBA)
		"Sol/323133 2003 BB72", -- JunoFamily (MBA-MBA)
		"Sol/323156 2003 FM20", -- JunoFamily (MBA-MBA)
		"Sol/323170 2003 GU3", -- JunoFamily (MBA-MBA)
		"Sol/323466 2004 KR13", -- JunoFamily (MBA-MBA)
		"Sol/323500 2004 QL8", -- JunoFamily (MBA-MBA)
		"Sol/324458 2006 UR8", -- JunoFamily (MBA-MBA)
		"Sol/324530 2006 VJ138", -- JunoFamily (MBA-MBA)
		"Sol/324538 2006 WG12", -- JunoFamily (MBA-MBA)
		"Sol/324593 2006 XJ46", -- JunoFamily (MBA-MBA)
		"Sol/325300 2008 HY35", -- JunoFamily (MBA-MBA)
		"Sol/325471 2009 QR59", -- JunoFamily (MBA-MBA)
		"Sol/325479 2009 RF2", -- JunoFamily (MBA-MBA)
		"Sol/325526 2009 RJ74", -- JunoFamily (MBA-MBA)
		"Sol/325580 2009 SE137", -- JunoFamily (MBA-MBA)
		"Sol/325756 2009 WN114", -- JunoFamily (MBA-MBA)
		"Sol/325774 2010 NR73", -- JunoFamily (MBA-MBA)
		"Sol/325792 2010 RO51", -- JunoFamily (MBA-MBA)
		"Sol/325793 2010 RS60", -- JunoFamily (MBA-MBA)
		"Sol/325813 2010 RF120", -- JunoFamily (MBA-MBA)
		"Sol/326341 2000 RD98", -- JunoFamily (MBA-MBA)
		"Sol/326360 2000 TE51", -- JunoFamily (MBA-MBA)
		"Sol/326416 2001 SV342", -- JunoFamily (MBA-MBA)
		"Sol/326440 2001 UZ206", -- JunoFamily (MBA-MBA)
		"Sol/326700 2003 BM2", -- JunoFamily (MBA-MBA)
		"Sol/326713 2003 CS16", -- JunoFamily (MBA-MBA)
		"Sol/326720 2003 EH47", -- JunoFamily (MBA-MBA)
		"Sol/326724 2003 FD77", -- JunoFamily (MBA-MBA)
		"Sol/326729 2003 GE43", -- JunoFamily (MBA-MBA)
		"Sol/326731 2003 GD55", -- JunoFamily (MBA-MBA)
		"Sol/326973 2004 LR7", -- JunoFamily (MBA-MBA)
		"Sol/326983 2004 PJ4", -- JunoFamily (MBA-MBA)
		"Sol/327020 2004 RU206", -- JunoFamily (MBA-MBA)
		"Sol/327442 2005 WY105", -- JunoFamily (MBA-MBA)
		"Sol/327842 2006 WQ125", -- JunoFamily (MBA-MBA)
		"Sol/327854 2006 XK54", -- JunoFamily (MBA-MBA)
		"Sol/328352 2008 LV7", -- JunoFamily (MBA-MBA)
		"Sol/328356 2008 MT", -- JunoFamily (MBA-MBA)
		"Sol/328602 2009 ST92", -- JunoFamily (MBA-MBA)
		"Sol/328906 2010 TO129", -- JunoFamily (MBA-MBA)
		"Sol/328909 2010 TR166", -- JunoFamily (MBA-MBA)
		"Sol/328962 2010 VP156", -- JunoFamily (MBA-MBA)
		"Sol/329298 2000 RM", -- JunoFamily (MBA-MBA)
		"Sol/329387 2001 XS150", -- JunoFamily (MBA-MBA)
		"Sol/329602 2003 FS94", -- JunoFamily (MBA-MBA)
		"Sol/329806 2004 RG50", -- JunoFamily (MBA-MBA)
		"Sol/329852 2004 TV247", -- JunoFamily (MBA-MBA)
		"Sol/330088 2005 WL90", -- JunoFamily (MBA-MBA)
		"Sol/330099 2005 WM144", -- JunoFamily (MBA-MBA)
		"Sol/330708 2008 OS", -- JunoFamily (MBA-MBA)
		"Sol/330760 2008 SQ253", -- JunoFamily (MBA-MBA)
		"Sol/330841 2009 OE8", -- JunoFamily (MBA-MBA)
		"Sol/331125 2010 VX30", -- JunoFamily (MBA-MBA)
		"Sol/331130 2010 VF55", -- JunoFamily (MBA-MBA)
		"Sol/331138 2010 VD133", -- JunoFamily (MBA-MBA)
		"Sol/331154 2010 XL25", -- JunoFamily (MBA-MBA)
		"Sol/331409 2012 FQ47", -- JunoFamily (MBA-MBA)
		"Sol/331429 2012 GO12", -- JunoFamily (MBA-MBA)
		"Sol/331530 2000 SM135", -- JunoFamily (MBA-MBA)
		"Sol/331781 2003 FQ131", -- JunoFamily (MBA-MBA)
		"Sol/331783 2003 GB44", -- JunoFamily (MBA-MBA)
		"Sol/331788 2003 JC14", -- JunoFamily (MBA-MBA)
		"Sol/331894 2004 LZ", -- JunoFamily (MBA-MBA)
		"Sol/331918 2004 RV192", -- JunoFamily (MBA-MBA)
		"Sol/331928 2004 SH17", -- JunoFamily (MBA-MBA)
		"Sol/331938 2004 TW52", -- JunoFamily (MBA-MBA)
		"Sol/332380 2007 FA25", -- JunoFamily (MBA-MBA)
		"Sol/332386 2007 GF28", -- JunoFamily (MBA-MBA)
		"Sol/332544 2008 QX10", -- JunoFamily (MBA-MBA)
		"Sol/332567 2008 RA132", -- JunoFamily (MBA-MBA)
		"Sol/332576 2008 SD67", -- JunoFamily (MBA-MBA)
		"Sol/332591 2008 SP174", -- JunoFamily (MBA-MBA)
		"Sol/332631 2008 TF184", -- JunoFamily (MBA-MBA)
		"Sol/332655 2008 VF26", -- JunoFamily (MBA-MBA)
		"Sol/333017 2011 QG26", -- JunoFamily (MBA-MBA)
		"Sol/333027 2011 SC12", -- JunoFamily (MBA-MBA)
		"Sol/333208 2012 HR8", -- JunoFamily (MBA-MBA)
		"Sol/333288 1999 SU14", -- JunoFamily (MBA-MBA)
		"Sol/333490 2004 XC9", -- JunoFamily (MBA-MBA)
		"Sol/333495 2005 AF17", -- JunoFamily (MBA-MBA)
		"Sol/333600 2007 GB7", -- JunoFamily (MBA-MBA)
		"Sol/333661 2008 SU163", -- JunoFamily (MBA-MBA)
		"Sol/333669 2008 SC295", -- JunoFamily (MBA-MBA)
		"Sol/333760 2011 BS83", -- JunoFamily (MBA-MBA)
		"Sol/333808 2011 JZ17", -- JunoFamily (MBA-MBA)
		"Sol/333820 2012 HK39", -- JunoFamily (MBA-MBA)
		"Sol/333900 1999 RG70", -- JunoFamily (MBA-MBA)
		"Sol/333906 1999 RP212", -- JunoFamily (MBA-MBA)
		"Sol/333925 1999 TM265", -- JunoFamily (MBA-MBA)
		"Sol/334024 2000 WD137", -- JunoFamily (MBA-MBA)
		"Sol/334025 2000 WV195", -- JunoFamily (MBA-MBA)
		"Sol/334033 2000 YT113", -- JunoFamily (MBA-MBA)
		"Sol/334415 2002 EN42", -- JunoFamily (MBA-MBA)
		"Sol/334443 2002 JR144", -- JunoFamily (MBA-MBA)
		"Sol/334725 2003 KN5", -- JunoFamily (MBA-MBA)
		"Sol/334729 2003 MP6", -- JunoFamily (MBA-MBA)
		"Sol/334737 2003 OK20", -- JunoFamily (MBA-MBA)
		"Sol/334757 2003 RD9", -- JunoFamily (MBA-MBA)
		"Sol/335065 2004 RF221", -- JunoFamily (MBA-MBA)
		"Sol/335126 2004 TB285", -- JunoFamily (MBA-MBA)
		"Sol/335146 2004 WM12", -- JunoFamily (MBA-MBA)
		"Sol/335152 2004 XA49", -- JunoFamily (MBA-MBA)
		"Sol/335200 2005 EE93", -- JunoFamily (MBA-MBA)
		"Sol/335569 2006 CR22", -- JunoFamily (MBA-MBA)
		"Sol/335761 2007 EJ104", -- JunoFamily (MBA-MBA)
		"Sol/335780 2007 ED216", -- JunoFamily (MBA-MBA)
		"Sol/335797 2007 HJ1", -- JunoFamily (MBA-MBA)
		"Sol/335824 2007 KN7", -- JunoFamily (MBA-MBA)
		"Sol/336146 2008 QT31", -- JunoFamily (MBA-MBA)
		"Sol/336313 2008 TO41", -- JunoFamily (MBA-MBA)
		"Sol/336328 2008 TC81", -- JunoFamily (MBA-MBA)
		"Sol/336357 2008 TE180", -- JunoFamily (MBA-MBA)
		"Sol/336652 2009 WP259", -- JunoFamily (MBA-MBA)
		"Sol/336796 2011 CB74", -- JunoFamily (MBA-MBA)
		"Sol/336847 2011 FO37", -- JunoFamily (MBA-MBA)
		"Sol/337040 1995 WD28", -- JunoFamily (MBA-MBA)
		"Sol/337149 1999 TP305", -- JunoFamily (MBA-MBA)
		"Sol/337170 1999 VV34", -- JunoFamily (MBA-MBA)
		"Sol/337174 1999 VD47", -- JunoFamily (MBA-MBA)
		"Sol/337188 1999 VF155", -- JunoFamily (MBA-MBA)
		"Sol/337198 1999 WL19", -- JunoFamily (MBA-MBA)
		"Sol/337321 2001 BU66", -- JunoFamily (MBA-MBA)
		"Sol/337331 2001 DY72", -- JunoFamily (MBA-MBA)
		"Sol/337336 2001 FF10", -- JunoFamily (MBA-MBA)
		"Sol/337338 2001 FB25", -- JunoFamily (MBA-MBA)
		"Sol/337988 2002 CF221", -- JunoFamily (MBA-MBA)
		"Sol/337996 2002 EE11", -- JunoFamily (MBA-MBA)
		"Sol/338035 2002 JL53", -- JunoFamily (MBA-MBA)
		"Sol/338037 2002 JH70", -- JunoFamily (MBA-MBA)
		"Sol/338492 2003 KC31", -- JunoFamily (MBA-MBA)
		"Sol/338498 2003 OD14", -- JunoFamily (MBA-MBA)
		"Sol/338504 2003 PW11", -- JunoFamily (MBA-MBA)
		"Sol/338508 2003 QS14", -- JunoFamily (MBA-MBA)
		"Sol/338527 2003 QH115", -- JunoFamily (MBA-MBA)
		"Sol/338562 2003 SQ65", -- JunoFamily (MBA-MBA)
		"Sol/338633 2003 SS278", -- JunoFamily (MBA-MBA)
		"Sol/338694 2003 UF13", -- JunoFamily (MBA-MBA)
		"Sol/338701 2003 UT32", -- JunoFamily (MBA-MBA)
		"Sol/338737 2003 UK136", -- JunoFamily (MBA-MBA)
		"Sol/338800 2003 UM400", -- JunoFamily (MBA-MBA)
		"Sol/338824 2003 WJ82", -- JunoFamily (MBA-MBA)
		"Sol/338846 2003 XD9", -- JunoFamily (MBA-MBA)
		"Sol/339349 2005 AW6", -- JunoFamily (MBA-MBA)
		"Sol/339367 2005 AJ45", -- JunoFamily (MBA-MBA)
		"Sol/339398 2005 CC1", -- JunoFamily (MBA-MBA)
		"Sol/339468 2005 EX243", -- JunoFamily (MBA-MBA)
		"Sol/339475 2005 EK287", -- JunoFamily (MBA-MBA)
		"Sol/339501 2005 GR55", -- JunoFamily (MBA-MBA)
		"Sol/340313 2006 DV7", -- JunoFamily (MBA-MBA)
		"Sol/340375 2006 DL185", -- JunoFamily (MBA-MBA)
		"Sol/340382 2006 DV197", -- JunoFamily (MBA-MBA)
		"Sol/340450 2006 GX39", -- JunoFamily (MBA-MBA)
		"Sol/340938 2007 EF37", -- JunoFamily (MBA-MBA)
		"Sol/341051 2007 HN1", -- JunoFamily (MBA-MBA)
		"Sol/341080 2007 HT83", -- JunoFamily (MBA-MBA)
		"Sol/341108 2007 KZ7", -- JunoFamily (MBA-MBA)
		"Sol/341972 2008 QO20", -- JunoFamily (MBA-MBA)
		"Sol/342091 2008 SO53", -- JunoFamily (MBA-MBA)
		"Sol/342137 2008 SX127", -- JunoFamily (MBA-MBA)
		"Sol/342280 2008 TO19", -- JunoFamily (MBA-MBA)
		"Sol/342438 2008 UH94", -- JunoFamily (MBA-MBA)
		"Sol/342439 2008 UN94", -- JunoFamily (MBA-MBA)
		"Sol/342539 2008 UR222", -- JunoFamily (MBA-MBA)
		"Sol/342563 2008 UG251", -- JunoFamily (MBA-MBA)
		"Sol/342627 2008 UR343", -- JunoFamily (MBA-MBA)
		"Sol/342641 2008 UM356", -- JunoFamily (MBA-MBA)
		"Sol/342662 2008 VR10", -- JunoFamily (MBA-MBA)
		"Sol/342790 2008 WW122", -- JunoFamily (MBA-MBA)
		"Sol/343643 2010 JF49", -- JunoFamily (MBA-MBA)
		"Sol/343813 2011 HM7", -- JunoFamily (MBA-MBA)
		"Sol/344182 2001 DT27", -- JunoFamily (MBA-MBA)
		"Sol/344678 2003 SC205", -- JunoFamily (MBA-MBA)
		"Sol/344691 2003 SL312", -- JunoFamily (MBA-MBA)
		"Sol/344752 2003 US324", -- JunoFamily (MBA-MBA)
		"Sol/344763 2003 WD62", -- JunoFamily (MBA-MBA)
		"Sol/344994 2005 AN29", -- JunoFamily (MBA-MBA)
		"Sol/345013 2005 CZ65", -- JunoFamily (MBA-MBA)
		"Sol/345014 2005 DT1", -- JunoFamily (MBA-MBA)
		"Sol/345449 2006 EB23", -- JunoFamily (MBA-MBA)
		"Sol/345454 2006 EA45", -- JunoFamily (MBA-MBA)
		"Sol/345482 2006 HT88", -- JunoFamily (MBA-MBA)
		"Sol/345737 2007 DZ52", -- JunoFamily (MBA-MBA)
		"Sol/345839 2007 LW18", -- JunoFamily (MBA-MBA)
		"Sol/345848 2007 OX2", -- JunoFamily (MBA-MBA)
		"Sol/345867 2007 QB1", -- JunoFamily (MBA-MBA)
		"Sol/345899 2007 RS99", -- JunoFamily (MBA-MBA)
		"Sol/346343 2008 RJ77", -- JunoFamily (MBA-MBA)
		"Sol/346451 2008 TY26", -- JunoFamily (MBA-MBA)
		"Sol/346457 2008 TR72", -- JunoFamily (MBA-MBA)
		"Sol/346501 2008 UL94", -- JunoFamily (MBA-MBA)
		"Sol/346723 2009 AJ17", -- JunoFamily (MBA-MBA)
		"Sol/346880 2009 HM29", -- JunoFamily (MBA-MBA)
		"Sol/347118 2010 JS82", -- JunoFamily (MBA-MBA)
		"Sol/347363 2012 QR51", -- JunoFamily (MBA-MBA)
		"Sol/347530 1999 VF52", -- JunoFamily (MBA-MBA)
		"Sol/347556 2000 TP20", -- JunoFamily (MBA-MBA)
		"Sol/347588 2001 FN145", -- JunoFamily (MBA-MBA)
		"Sol/347606 2001 RR65", -- JunoFamily (MBA-MBA)
		"Sol/347633 2001 SW264", -- JunoFamily (MBA-MBA)
		"Sol/347949 2003 OO15", -- JunoFamily (MBA-MBA)
		"Sol/347964 2003 RE8", -- JunoFamily (MBA-MBA)
		"Sol/347974 2003 SR61", -- JunoFamily (MBA-MBA)
		"Sol/347975 2003 SU63", -- JunoFamily (MBA-MBA)
		"Sol/347998 2003 SA209", -- JunoFamily (MBA-MBA)
		"Sol/348004 2003 SL252", -- JunoFamily (MBA-MBA)
		"Sol/348020 2003 SE339", -- JunoFamily (MBA-MBA)
		"Sol/348034 Deslorieux", -- JunoFamily (MBA-MBA)
		"Sol/348042 2003 UO104", -- JunoFamily (MBA-MBA)
		"Sol/348056 2003 UV228", -- JunoFamily (MBA-MBA)
		"Sol/348067 2003 UX314", -- JunoFamily (MBA-MBA)
		"Sol/348076 2003 WU39", -- JunoFamily (MBA-MBA)
		"Sol/348327 2005 CC60", -- JunoFamily (MBA-MBA)
		"Sol/348337 2005 EP40", -- JunoFamily (MBA-MBA)
		"Sol/348344 2005 EE79", -- JunoFamily (MBA-MBA)
		"Sol/348350 2005 EO112", -- JunoFamily (MBA-MBA)
		"Sol/348593 2005 WF152", -- JunoFamily (MBA-MBA)
		"Sol/348746 2006 HK15", -- JunoFamily (MBA-MBA)
		"Sol/348955 2006 UG", -- JunoFamily (MBA-MBA)
		"Sol/349160 2007 PB29", -- JunoFamily (MBA-MBA)
		"Sol/349203 2007 RQ247", -- JunoFamily (MBA-MBA)
		"Sol/349216 2007 RO312", -- JunoFamily (MBA-MBA)
		"Sol/349284 2007 TN365", -- JunoFamily (MBA-MBA)
		"Sol/349379 2007 WR3", -- JunoFamily (MBA-MBA)
		"Sol/349681 2008 WE89", -- JunoFamily (MBA-MBA)
		"Sol/349747 2008 YL146", -- JunoFamily (MBA-MBA)
		"Sol/349775 2009 BW14", -- JunoFamily (MBA-MBA)
		"Sol/349794 2009 BD74", -- JunoFamily (MBA-MBA)
		"Sol/349795 2009 BV76", -- JunoFamily (MBA-MBA)
		"Sol/349861 2009 DW41", -- JunoFamily (MBA-MBA)
		"Sol/350014 2010 JX14", -- JunoFamily (MBA-MBA)
		"Sol/350088 2011 KJ24", -- JunoFamily (MBA-MBA)
		"Sol/350230 2012 TW26", -- JunoFamily (MBA-MBA)
		"Sol/350277 2012 TR232", -- JunoFamily (MBA-MBA)
		"Sol/350484 1999 TP109", -- JunoFamily (MBA-MBA)
		"Sol/350502 1999 WQ17", -- JunoFamily (MBA-MBA)
		"Sol/350505 1999 XS111", -- JunoFamily (MBA-MBA)
		"Sol/350859 2002 NR17", -- JunoFamily (MBA-MBA)
		"Sol/351025 2003 SW41", -- JunoFamily (MBA-MBA)
		"Sol/351136 2003 WM142", -- JunoFamily (MBA-MBA)
		"Sol/351141 2003 WT170", -- JunoFamily (MBA-MBA)
		"Sol/351149 2003 YE31", -- JunoFamily (MBA-MBA)
		"Sol/351168 2004 BE5", -- JunoFamily (MBA-MBA)
		"Sol/351449 2005 JA141", -- JunoFamily (MBA-MBA)
		"Sol/352158 2007 QN", -- JunoFamily (MBA-MBA)
		"Sol/352173 2007 RF81", -- JunoFamily (MBA-MBA)
		"Sol/352197 2007 RF277", -- JunoFamily (MBA-MBA)
		"Sol/352315 2007 UF81", -- JunoFamily (MBA-MBA)
		"Sol/352872 2008 XO30", -- JunoFamily (MBA-MBA)
		"Sol/352966 2009 BS48", -- JunoFamily (MBA-MBA)
		"Sol/352998 2009 BC121", -- JunoFamily (MBA-MBA)
		"Sol/353015 2009 BM167", -- JunoFamily (MBA-MBA)
		"Sol/353148 2009 HU28", -- JunoFamily (MBA-MBA)
		"Sol/353859 2012 VN93", -- JunoFamily (MBA-MBA)
		"Sol/354433 2003 XO12", -- JunoFamily (MBA-MBA)
		"Sol/354435 2003 YA14", -- JunoFamily (MBA-MBA)
		"Sol/354440 2003 YG89", -- JunoFamily (MBA-MBA)
		"Sol/354445 2003 YG129", -- JunoFamily (MBA-MBA)
		"Sol/354453 2004 BO16", -- JunoFamily (MBA-MBA)
		"Sol/354467 2004 CZ52", -- JunoFamily (MBA-MBA)
		"Sol/354491 2004 FJ54", -- JunoFamily (MBA-MBA)
		"Sol/355306 2007 RV277", -- JunoFamily (MBA-MBA)
		"Sol/355342 2007 TB112", -- JunoFamily (MBA-MBA)
		"Sol/355359 2007 TH246", -- JunoFamily (MBA-MBA)
		"Sol/355377 2007 TW355", -- JunoFamily (MBA-MBA)
		"Sol/355435 2007 VD60", -- JunoFamily (MBA-MBA)
		"Sol/355458 2007 VG228", -- JunoFamily (MBA-MBA)
		"Sol/355465 2007 VA274", -- JunoFamily (MBA-MBA)
		"Sol/355991 2009 BX7", -- JunoFamily (MBA-MBA)
		"Sol/356085 2009 DK120", -- JunoFamily (MBA-MBA)
		"Sol/356113 2009 FQ22", -- JunoFamily (MBA-MBA)
		"Sol/356119 2009 FW30", -- JunoFamily (MBA-MBA)
		"Sol/356120 2009 FX31", -- JunoFamily (MBA-MBA)
		"Sol/356124 2009 FD39", -- JunoFamily (MBA-MBA)
		"Sol/356132 2009 FS55", -- JunoFamily (MBA-MBA)
		"Sol/356137 2009 FQ60", -- JunoFamily (MBA-MBA)
		"Sol/356143 2009 FR72", -- JunoFamily (MBA-MBA)
		"Sol/356166 2009 HN47", -- JunoFamily (MBA-MBA)
		"Sol/356173 2009 HQ74", -- JunoFamily (MBA-MBA)
		"Sol/356527 2011 SH104", -- JunoFamily (MBA-MBA)
		"Sol/357001 1998 UK14", -- JunoFamily (MBA-MBA)
		"Sol/357105 2001 TS224", -- JunoFamily (MBA-MBA)
		"Sol/357290 2002 TZ324", -- JunoFamily (MBA-MBA)
		"Sol/357452 2004 CZ109", -- JunoFamily (MBA-MBA)
		"Sol/357460 2004 EA40", -- JunoFamily (MBA-MBA)
		"Sol/357475 2004 FT94", -- JunoFamily (MBA-MBA)
		"Sol/357658 2005 JX68", -- JunoFamily (MBA-MBA)
		"Sol/357680 2005 MN17", -- JunoFamily (MBA-MBA)
		"Sol/357696 2005 OQ21", -- JunoFamily (MBA-MBA)
		"Sol/357697 2005 OF25", -- JunoFamily (MBA-MBA)
		"Sol/358174 2006 SR57", -- JunoFamily (MBA-MBA)
		"Sol/358198 2006 SQ132", -- JunoFamily (MBA-MBA)
		"Sol/358554 2007 TL165", -- JunoFamily (MBA-MBA)
		"Sol/358599 2007 UP127", -- JunoFamily (MBA-MBA)
		"Sol/358660 2007 WY2", -- JunoFamily (MBA-MBA)
		"Sol/359191 2009 CD65", -- JunoFamily (MBA-MBA)
		"Sol/359235 2009 EP17", -- JunoFamily (MBA-MBA)
		"Sol/359282 2009 HA19", -- JunoFamily (MBA-MBA)
		"Sol/359287 2009 HO28", -- JunoFamily (MBA-MBA)
		"Sol/359313 2009 JD6", -- JunoFamily (MBA-MBA)
		"Sol/359319 2009 JV12", -- JunoFamily (MBA-MBA)
		"Sol/359507 2010 RP10", -- JunoFamily (MBA-MBA)
		"Sol/360067 2013 AU115", -- JunoFamily (MBA-MBA)
		"Sol/360196 1996 ND", -- JunoFamily (MBA-MBA)
		"Sol/360246 2000 GW11", -- JunoFamily (MBA-MBA)
		"Sol/360297 2001 QG19", -- JunoFamily (MBA-MBA)
		"Sol/360328 2001 TR123", -- JunoFamily (MBA-MBA)
		"Sol/360331 2001 TU192", -- JunoFamily (MBA-MBA)
		"Sol/360452 2002 QC15", -- JunoFamily (MBA-MBA)
		"Sol/360624 2004 EU32", -- JunoFamily (MBA-MBA)
		"Sol/360630 2004 EG95", -- JunoFamily (MBA-MBA)
		"Sol/360640 2004 HU4", -- JunoFamily (MBA-MBA)
		"Sol/360843 2005 NG87", -- JunoFamily (MBA-MBA)
		"Sol/361237 2006 SZ196", -- JunoFamily (MBA-MBA)
		"Sol/361683 2007 UO91", -- JunoFamily (MBA-MBA)
		"Sol/361712 2007 VX295", -- JunoFamily (MBA-MBA)
		"Sol/361816 2008 CW90", -- JunoFamily (MBA-MBA)
		"Sol/362159 2009 DL136", -- JunoFamily (MBA-MBA)
		"Sol/362215 2009 HH66", -- JunoFamily (MBA-MBA)
		"Sol/362224 2009 HH88", -- JunoFamily (MBA-MBA)
		"Sol/362255 2009 LF6", -- JunoFamily (MBA-MBA)
		"Sol/362401 2010 OL110", -- JunoFamily (MBA-MBA)
		"Sol/362588 2010 VN175", -- JunoFamily (MBA-MBA)
		"Sol/362647 2011 SG219", -- JunoFamily (MBA-MBA)
		"Sol/362977 2013 CU37", -- JunoFamily (MBA-MBA)
		"Sol/363142 2001 QS323", -- JunoFamily (MBA-MBA)
		"Sol/363168 2001 TU27", -- JunoFamily (MBA-MBA)
		"Sol/363173 2001 TQ87", -- JunoFamily (MBA-MBA)
		"Sol/363589 2004 CV98", -- JunoFamily (MBA-MBA)
		"Sol/363600 2004 FQ61", -- JunoFamily (MBA-MBA)
		"Sol/363603 2004 FJ128", -- JunoFamily (MBA-MBA)
		"Sol/363605 2004 FZ134", -- JunoFamily (MBA-MBA)
		"Sol/363614 2004 HJ48", -- JunoFamily (MBA-MBA)
		"Sol/363817 2005 NZ38", -- JunoFamily (MBA-MBA)
		"Sol/363837 2005 QN10", -- JunoFamily (MBA-MBA)
		"Sol/363845 2005 QN66", -- JunoFamily (MBA-MBA)
		"Sol/363885 2005 SG79", -- JunoFamily (MBA-MBA)
		"Sol/363889 2005 SE103", -- JunoFamily (MBA-MBA)
		"Sol/363899 2005 SS158", -- JunoFamily (MBA-MBA)
		"Sol/363950 2005 TP196", -- JunoFamily (MBA-MBA)
		"Sol/364241 2006 SE189", -- JunoFamily (MBA-MBA)
		"Sol/364338 2006 UD149", -- JunoFamily (MBA-MBA)
		"Sol/364861 2008 DQ21", -- JunoFamily (MBA-MBA)
		"Sol/365244 2009 MB8", -- JunoFamily (MBA-MBA)
		"Sol/365258 2009 PH3", -- JunoFamily (MBA-MBA)
		"Sol/365483 2010 PD48", -- JunoFamily (MBA-MBA)
		"Sol/366372 2000 SP90", -- JunoFamily (MBA-MBA)
		"Sol/366379 2000 SG314", -- JunoFamily (MBA-MBA)
		"Sol/366438 2001 XE14", -- JunoFamily (MBA-MBA)
		"Sol/366740 2004 GM1", -- JunoFamily (MBA-MBA)
		"Sol/366922 2005 UU274", -- JunoFamily (MBA-MBA)
		"Sol/366932 2005 UX454", -- JunoFamily (MBA-MBA)
		"Sol/366937 2005 VH6", -- JunoFamily (MBA-MBA)
		"Sol/366969 2005 WT101", -- JunoFamily (MBA-MBA)
		"Sol/366975 2005 WJ152", -- JunoFamily (MBA-MBA)
		"Sol/367307 2007 VK335", -- JunoFamily (MBA-MBA)
		"Sol/367514 2009 OQ5", -- JunoFamily (MBA-MBA)
		"Sol/367624 2009 UR126", -- JunoFamily (MBA-MBA)
		"Sol/367774 2010 XK5", -- JunoFamily (MBA-MBA)
		"Sol/367929 2012 CD14", -- JunoFamily (MBA-MBA)
		"Sol/368116 2013 GU92", -- JunoFamily (MBA-MBA)
		"Sol/368262 2001 YF110", -- JunoFamily (MBA-MBA)
		"Sol/368573 2004 NO24", -- JunoFamily (MBA-MBA)
		"Sol/368576 2004 PE35", -- JunoFamily (MBA-MBA)
		"Sol/368735 2005 UL217", -- JunoFamily (MBA-MBA)
		"Sol/368752 2005 UB481", -- JunoFamily (MBA-MBA)
		"Sol/368795 2005 XJ78", -- JunoFamily (MBA-MBA)
		"Sol/368962 2007 BZ43", -- JunoFamily (MBA-MBA)
		"Sol/368974 2007 CF60", -- JunoFamily (MBA-MBA)
		"Sol/369079 2008 FD100", -- JunoFamily (MBA-MBA)
		"Sol/369092 2008 GM91", -- JunoFamily (MBA-MBA)
		"Sol/369096 2008 GO123", -- JunoFamily (MBA-MBA)
		"Sol/369344 2009 SU333", -- JunoFamily (MBA-MBA)
		"Sol/369349 2009 SV344", -- JunoFamily (MBA-MBA)
		"Sol/369376 2009 UB137", -- JunoFamily (MBA-MBA)
		"Sol/370028 2000 QO52", -- JunoFamily (MBA-MBA)
		"Sol/370052 2000 SM308", -- JunoFamily (MBA-MBA)
		"Sol/370055 2000 TE63", -- JunoFamily (MBA-MBA)
		"Sol/370158 2001 YO85", -- JunoFamily (MBA-MBA)
		"Sol/370163 2001 YC157", -- JunoFamily (MBA-MBA)
		"Sol/370173 2002 AD156", -- JunoFamily (MBA-MBA)
		"Sol/370176 2002 BD25", -- JunoFamily (MBA-MBA)
		"Sol/370183 2002 CT61", -- JunoFamily (MBA-MBA)
		"Sol/370195 2002 CU231", -- JunoFamily (MBA-MBA)
		"Sol/370473 2003 FQ90", -- JunoFamily (MBA-MBA)
		"Sol/370712 2004 QK5", -- JunoFamily (MBA-MBA)
		"Sol/370718 2004 RY11", -- JunoFamily (MBA-MBA)
		"Sol/371059 2005 UY238", -- JunoFamily (MBA-MBA)
		"Sol/371085 2005 UA397", -- JunoFamily (MBA-MBA)
		"Sol/371198 2005 YC162", -- JunoFamily (MBA-MBA)
		"Sol/371852 2007 YP74", -- JunoFamily (MBA-MBA)
		"Sol/371962 2008 FQ83", -- JunoFamily (MBA-MBA)
		"Sol/372004 2008 HP47", -- JunoFamily (MBA-MBA)
		"Sol/372498 2009 SL261", -- JunoFamily (MBA-MBA)
		"Sol/372521 2009 SS337", -- JunoFamily (MBA-MBA)
		"Sol/372602 2009 VX1", -- JunoFamily (MBA-MBA)
		"Sol/373166 2012 DX6", -- JunoFamily (MBA-MBA)
		"Sol/373424 1999 LP3", -- JunoFamily (MBA-MBA)
		"Sol/373465 2000 QJ221", -- JunoFamily (MBA-MBA)
		"Sol/373467 2000 RJ99", -- JunoFamily (MBA-MBA)
		"Sol/373471 2000 SE81", -- JunoFamily (MBA-MBA)
		"Sol/373481 2000 TP", -- JunoFamily (MBA-MBA)
		"Sol/373482 2000 TR21", -- JunoFamily (MBA-MBA)
		"Sol/373571 2001 YF5", -- JunoFamily (MBA-MBA)
		"Sol/373589 2002 CG16", -- JunoFamily (MBA-MBA)
		"Sol/373597 2002 CX140", -- JunoFamily (MBA-MBA)
		"Sol/374050 2004 PK14", -- JunoFamily (MBA-MBA)
		"Sol/374057 2004 PN89", -- JunoFamily (MBA-MBA)
		"Sol/374060 2004 PY104", -- JunoFamily (MBA-MBA)
		"Sol/374069 2004 RJ100", -- JunoFamily (MBA-MBA)
		"Sol/374465 2005 XZ63", -- JunoFamily (MBA-MBA)
		"Sol/375247 2008 GG54", -- JunoFamily (MBA-MBA)
		"Sol/375272 2008 HE38", -- JunoFamily (MBA-MBA)
		"Sol/375745 2009 SU33", -- JunoFamily (MBA-MBA)
		"Sol/375764 2009 SJ130", -- JunoFamily (MBA-MBA)
		"Sol/375765 2009 SV131", -- JunoFamily (MBA-MBA)
		"Sol/375776 2009 SZ200", -- JunoFamily (MBA-MBA)
		"Sol/375791 2009 SO332", -- JunoFamily (MBA-MBA)
		"Sol/376194 2011 CQ71", -- JunoFamily (MBA-MBA)
		"Sol/376431 2012 HZ10", -- JunoFamily (MBA-MBA)
		"Sol/376803 2000 SO357", -- JunoFamily (MBA-MBA)
		"Sol/376808 2000 WT4", -- JunoFamily (MBA-MBA)
		"Sol/377128 2003 FV93", -- JunoFamily (MBA-MBA)
		"Sol/377132 2003 HZ12", -- JunoFamily (MBA-MBA)
		"Sol/377315 2004 HB31", -- JunoFamily (MBA-MBA)
		"Sol/377324 2004 MU3", -- JunoFamily (MBA-MBA)
		"Sol/377330 2004 OK3", -- JunoFamily (MBA-MBA)
		"Sol/377341 2004 PG104", -- JunoFamily (MBA-MBA)
		"Sol/377378 2004 RU207", -- JunoFamily (MBA-MBA)
		"Sol/377389 2004 RG310", -- JunoFamily (MBA-MBA)
		"Sol/377779 2005 YG211", -- JunoFamily (MBA-MBA)
		"Sol/377796 2006 AW32", -- JunoFamily (MBA-MBA)
		"Sol/377811 2006 BM12", -- JunoFamily (MBA-MBA)
		"Sol/378299 2007 EX180", -- JunoFamily (MBA-MBA)
		"Sol/378306 2007 FB11", -- JunoFamily (MBA-MBA)
		"Sol/378356 2007 KL2", -- JunoFamily (MBA-MBA)
		"Sol/379374 2009 WV255", -- JunoFamily (MBA-MBA)
		"Sol/380017 2013 PP69", -- JunoFamily (MBA-MBA)
		"Sol/380074 2013 SN31", -- JunoFamily (MBA-MBA)
		"Sol/380120 1995 YQ4", -- JunoFamily (MBA-MBA)
		"Sol/380171 2000 RK20", -- JunoFamily (MBA-MBA)
		"Sol/380183 2000 SH284", -- JunoFamily (MBA-MBA)
		"Sol/380195 2000 XE16", -- JunoFamily (MBA-MBA)
		"Sol/380200 2000 YL56", -- JunoFamily (MBA-MBA)
		"Sol/380275 2002 AL65", -- JunoFamily (MBA-MBA)
		"Sol/380284 2002 AJ167", -- JunoFamily (MBA-MBA)
		"Sol/380312 2002 FZ25", -- JunoFamily (MBA-MBA)
		"Sol/380548 2004 NR33", -- JunoFamily (MBA-MBA)
		"Sol/380567 2004 RD13", -- JunoFamily (MBA-MBA)
		"Sol/380572 2004 RW93", -- JunoFamily (MBA-MBA)
		"Sol/380575 2004 RT162", -- JunoFamily (MBA-MBA)
		"Sol/380619 2004 TX249", -- JunoFamily (MBA-MBA)
		"Sol/380641 2004 XN107", -- JunoFamily (MBA-MBA)
		"Sol/380827 2005 YE221", -- JunoFamily (MBA-MBA)
		"Sol/380878 2006 DF9", -- JunoFamily (MBA-MBA)
		"Sol/380892 2006 DA68", -- JunoFamily (MBA-MBA)
		"Sol/380899 2006 DS115", -- JunoFamily (MBA-MBA)
		"Sol/380927 2006 HA2", -- JunoFamily (MBA-MBA)
		"Sol/380942 2006 KP2", -- JunoFamily (MBA-MBA)
		"Sol/381172 2007 JW", -- JunoFamily (MBA-MBA)
		"Sol/381426 2008 OM10", -- JunoFamily (MBA-MBA)
		"Sol/381796 2009 UF34", -- JunoFamily (MBA-MBA)
		"Sol/381902 2010 CV4", -- JunoFamily (MBA-MBA)
		"Sol/381968 2010 EY113", -- JunoFamily (MBA-MBA)
		"Sol/382475 2000 WG116", -- JunoFamily (MBA-MBA)
		"Sol/382479 2000 XM40", -- JunoFamily (MBA-MBA)
		"Sol/382594 2002 DH17", -- JunoFamily (MBA-MBA)
		"Sol/382922 2004 RW324", -- JunoFamily (MBA-MBA)
		"Sol/382951 2004 VB11", -- JunoFamily (MBA-MBA)
		"Sol/382952 2004 VA13", -- JunoFamily (MBA-MBA)
		"Sol/382963 2004 XS44", -- JunoFamily (MBA-MBA)
		"Sol/382978 2005 BW2", -- JunoFamily (MBA-MBA)
		"Sol/382983 2005 CS19", -- JunoFamily (MBA-MBA)
		"Sol/383253 2006 CJ6", -- JunoFamily (MBA-MBA)
		"Sol/383298 2006 FR23", -- JunoFamily (MBA-MBA)
		"Sol/383306 2006 GU49", -- JunoFamily (MBA-MBA)
		"Sol/383858 2008 PD21", -- JunoFamily (MBA-MBA)
		"Sol/383869 2008 RA26", -- JunoFamily (MBA-MBA)
		"Sol/383890 2008 SM4", -- JunoFamily (MBA-MBA)
		"Sol/384086 2008 VF63", -- JunoFamily (MBA-MBA)
		"Sol/384430 2009 XM22", -- JunoFamily (MBA-MBA)
		"Sol/384556 2010 FK13", -- JunoFamily (MBA-MBA)
		"Sol/384772 2012 OE", -- JunoFamily (MBA-MBA)
		"Sol/385254 2001 FO188", -- JunoFamily (MBA-MBA)
		"Sol/385334 2002 GA106", -- JunoFamily (MBA-MBA)
		"Sol/385336 2002 GX145", -- JunoFamily (MBA-MBA)
		"Sol/385365 2002 PU174", -- JunoFamily (MBA-MBA)
		"Sol/385442 2003 OM6", -- JunoFamily (MBA-MBA)
		"Sol/385461 2003 SY379", -- JunoFamily (MBA-MBA)
		"Sol/385588 2004 XK102", -- JunoFamily (MBA-MBA)
		"Sol/385591 2004 XB136", -- JunoFamily (MBA-MBA)
		"Sol/385827 2006 GB32", -- JunoFamily (MBA-MBA)
		"Sol/385833 2006 HJ31", -- JunoFamily (MBA-MBA)
		"Sol/386078 2007 JD18", -- JunoFamily (MBA-MBA)
		"Sol/386088 2007 OD7", -- JunoFamily (MBA-MBA)
		"Sol/386091 2007 PV2", -- JunoFamily (MBA-MBA)
		"Sol/386155 2007 TF320", -- JunoFamily (MBA-MBA)
		"Sol/386325 2008 SC151", -- JunoFamily (MBA-MBA)
		"Sol/386341 2008 SJ265", -- JunoFamily (MBA-MBA)
		"Sol/386362 2008 TY91", -- JunoFamily (MBA-MBA)
		"Sol/386779 2010 DS42", -- JunoFamily (MBA-MBA)
		"Sol/386835 2010 JG34", -- JunoFamily (MBA-MBA)
		"Sol/386841 2010 JW110", -- JunoFamily (MBA-MBA)
		"Sol/386958 2011 SE208", -- JunoFamily (MBA-MBA)
		"Sol/387441 2013 WU57", -- JunoFamily (MBA-MBA)
		"Sol/387548 2001 BK6", -- JunoFamily (MBA-MBA)
		"Sol/387550 2001 FT128", -- JunoFamily (MBA-MBA)
		"Sol/387669 2002 SZ26", -- JunoFamily (MBA-MBA)
		"Sol/387863 2004 RW74", -- JunoFamily (MBA-MBA)
		"Sol/387878 2004 RB347", -- JunoFamily (MBA-MBA)
		"Sol/387926 2005 CQ2", -- JunoFamily (MBA-MBA)
		"Sol/387934 2005 CV37", -- JunoFamily (MBA-MBA)
		"Sol/388245 2006 KR55", -- JunoFamily (MBA-MBA)
		"Sol/388886 2008 RG103", -- JunoFamily (MBA-MBA)
		"Sol/388912 2008 SY96", -- JunoFamily (MBA-MBA)
		"Sol/389017 2008 UG224", -- JunoFamily (MBA-MBA)
		"Sol/389031 2008 UT323", -- JunoFamily (MBA-MBA)
		"Sol/389058 2008 VV66", -- JunoFamily (MBA-MBA)
		"Sol/389506 2010 GN25", -- JunoFamily (MBA-MBA)
		"Sol/389525 2010 JU1", -- JunoFamily (MBA-MBA)
		"Sol/390098 2012 UF168", -- JunoFamily (MBA-MBA)
		"Sol/390542 1999 VV91", -- JunoFamily (MBA-MBA)
		"Sol/390650 2002 PW103", -- JunoFamily (MBA-MBA)
		"Sol/390678 2002 TO255", -- JunoFamily (MBA-MBA)
		"Sol/390738 2003 SB5", -- JunoFamily (MBA-MBA)
		"Sol/390888 2004 XK85", -- JunoFamily (MBA-MBA)
		"Sol/390894 2005 AK50", -- JunoFamily (MBA-MBA)
		"Sol/390900 2005 ES29", -- JunoFamily (MBA-MBA)
		"Sol/390909 2005 EV100", -- JunoFamily (MBA-MBA)
		"Sol/390940 2005 GO170", -- JunoFamily (MBA-MBA)
		"Sol/391634 2007 VS178", -- JunoFamily (MBA-MBA)
		"Sol/391990 2008 YG27", -- JunoFamily (MBA-MBA)
		"Sol/392013 2009 AL9", -- JunoFamily (MBA-MBA)
		"Sol/392235 2009 VG80", -- JunoFamily (MBA-MBA)
		"Sol/392386 2010 JZ39", -- JunoFamily (MBA-MBA)
		"Sol/392393 2010 JJ147", -- JunoFamily (MBA-MBA)
		"Sol/392395 2010 JE154", -- JunoFamily (MBA-MBA)
		"Sol/392531 2011 QH66", -- JunoFamily (MBA-MBA)
		"Sol/392781 2012 TR114", -- JunoFamily (MBA-MBA)
		"Sol/392834 2012 TZ317", -- JunoFamily (MBA-MBA)
		"Sol/393249 2013 RK73", -- JunoFamily (MBA-MBA)
		"Sol/393520 2002 TD87", -- JunoFamily (MBA-MBA)
		"Sol/393525 2002 TN176", -- JunoFamily (MBA-MBA)
		"Sol/393778 2005 JB20", -- JunoFamily (MBA-MBA)
		"Sol/394158 2006 QZ20", -- JunoFamily (MBA-MBA)
		"Sol/394194 2006 SA60", -- JunoFamily (MBA-MBA)
		"Sol/394920 2008 WN47", -- JunoFamily (MBA-MBA)
		"Sol/394948 2008 YG48", -- JunoFamily (MBA-MBA)
		"Sol/396232 2014 BZ23", -- JunoFamily (MBA-MBA)
		"Sol/396603 2001 QP192", -- JunoFamily (MBA-MBA)
		"Sol/396665 2002 PK93", -- JunoFamily (MBA-MBA)
		"Sol/396674 2002 RM98", -- JunoFamily (MBA-MBA)
		"Sol/396775 2003 YU119", -- JunoFamily (MBA-MBA)
		"Sol/396920 2005 EZ118", -- JunoFamily (MBA-MBA)
		"Sol/396929 2005 FQ7", -- JunoFamily (MBA-MBA)
		"Sol/396935 2005 GN128", -- JunoFamily (MBA-MBA)
		"Sol/397240 2006 OL5", -- JunoFamily (MBA-MBA)
		"Sol/397288 2006 SS79", -- JunoFamily (MBA-MBA)
		"Sol/397312 2006 SL290", -- JunoFamily (MBA-MBA)
		"Sol/397331 2006 TO55", -- JunoFamily (MBA-MBA)
		"Sol/397341 2006 TB96", -- JunoFamily (MBA-MBA)
		"Sol/397349 2006 UD71", -- JunoFamily (MBA-MBA)
		"Sol/399363 2001 HL60", -- JunoFamily (MBA-MBA)
		"Sol/399370 2001 QL91", -- JunoFamily (MBA-MBA)
		"Sol/399373 2001 QT189", -- JunoFamily (MBA-MBA)
		"Sol/399374 2001 QA190", -- JunoFamily (MBA-MBA)
		"Sol/399375 2001 QL190", -- JunoFamily (MBA-MBA)
		"Sol/399381 2001 RZ25", -- JunoFamily (MBA-MBA)
		"Sol/399756 2005 JH21", -- JunoFamily (MBA-MBA)
		"Sol/399767 2005 MT4", -- JunoFamily (MBA-MBA)
		"Sol/399768 2005 ML5", -- JunoFamily (MBA-MBA)
		"Sol/399781 2005 ND47", -- JunoFamily (MBA-MBA)
		"Sol/400024 2006 PL37", -- JunoFamily (MBA-MBA)
		"Sol/400150 2006 UM335", -- JunoFamily (MBA-MBA)
		"Sol/400165 2006 VL112", -- JunoFamily (MBA-MBA)
		"Sol/400203 2007 AW24", -- JunoFamily (MBA-MBA)
		"Sol/400389 2007 YJ74", -- JunoFamily (MBA-MBA)
		"Sol/400621 2009 DK18", -- JunoFamily (MBA-MBA)
		"Sol/400650 2009 HW16", -- JunoFamily (MBA-MBA)
		"Sol/400833 2010 KR103", -- JunoFamily (MBA-MBA)
		"Sol/400843 2010 LQ101", -- JunoFamily (MBA-MBA)
		"Sol/401880 2001 PY34", -- JunoFamily (MBA-MBA)
		"Sol/401887 2001 RA41", -- JunoFamily (MBA-MBA)
		"Sol/401893 2001 SR27", -- JunoFamily (MBA-MBA)
		"Sol/401907 2001 TE136", -- JunoFamily (MBA-MBA)
		"Sol/401995 2003 CR3", -- JunoFamily (MBA-MBA)
		"Sol/402242 2005 JV125", -- JunoFamily (MBA-MBA)
		"Sol/402245 2005 JO137", -- JunoFamily (MBA-MBA)
		"Sol/402285 2005 SE164", -- JunoFamily (MBA-MBA)
		"Sol/403008 2007 VH298", -- JunoFamily (MBA-MBA)
		"Sol/403319 2009 DU14", -- JunoFamily (MBA-MBA)
		"Sol/404023 2012 CE29", -- JunoFamily (MBA-MBA)
		"Sol/404178 2013 CC90", -- JunoFamily (MBA-MBA)
		"Sol/404198 2013 CL132", -- JunoFamily (MBA-MBA)
		"Sol/404682 2014 HX168", -- JunoFamily (MBA-MBA)
		"Sol/404708 2014 JT5", -- JunoFamily (MBA-MBA)
		"Sol/405032 2001 RO39", -- JunoFamily (MBA-MBA)
		"Sol/405068 2001 TH225", -- JunoFamily (MBA-MBA)
		"Sol/406139 2006 VW113", -- JunoFamily (MBA-MBA)
		"Sol/406217 2007 AM31", -- JunoFamily (MBA-MBA)
		"Sol/406653 2008 DG67", -- JunoFamily (MBA-MBA)
		"Sol/406668 2008 EL57", -- JunoFamily (MBA-MBA)
		"Sol/406731 2008 GV87", -- JunoFamily (MBA-MBA)
		"Sol/406954 2009 MY5", -- JunoFamily (MBA-MBA)
		"Sol/408863 2001 SJ283", -- JunoFamily (MBA-MBA)
		"Sol/408895 2001 UB106", -- JunoFamily (MBA-MBA)
		"Sol/408923 2001 XP149", -- JunoFamily (MBA-MBA)
		"Sol/409025 2003 EJ62", -- JunoFamily (MBA-MBA)
		"Sol/409427 2005 LW32", -- JunoFamily (MBA-MBA)
		"Sol/409444 2005 QO41", -- JunoFamily (MBA-MBA)
		"Sol/409846 2006 SZ41", -- JunoFamily (MBA-MBA)
		"Sol/410022 2006 WU189", -- JunoFamily (MBA-MBA)
		"Sol/410051 2007 AA25", -- JunoFamily (MBA-MBA)
		"Sol/410461 2008 CJ179", -- JunoFamily (MBA-MBA)
		"Sol/411205 2010 LV79", -- JunoFamily (MBA-MBA)
		"Sol/413072 2001 SD248", -- JunoFamily (MBA-MBA)
		"Sol/413127 2001 XN91", -- JunoFamily (MBA-MBA)
		"Sol/413381 2004 JD36", -- JunoFamily (MBA-MBA)
		"Sol/413496 2005 QQ5", -- JunoFamily (MBA-MBA)
		"Sol/413714 2005 YC282", -- JunoFamily (MBA-MBA)
		"Sol/414251 2008 GY36", -- JunoFamily (MBA-MBA)
		"Sol/414817 2010 TL149", -- JunoFamily (MBA-MBA)
		"Sol/415206 2012 HU18", -- JunoFamily (MBA-MBA)
		"Sol/415324 2013 HB19", -- JunoFamily (MBA-MBA)
		"Sol/415756 2000 QL212", -- JunoFamily (MBA-MBA)
		"Sol/415920 2001 UB157", -- JunoFamily (MBA-MBA)
		"Sol/415932 2001 VS68", -- JunoFamily (MBA-MBA)
		"Sol/415950 2001 XZ13", -- JunoFamily (MBA-MBA)
		"Sol/415960 2001 XV112", -- JunoFamily (MBA-MBA)
		"Sol/416026 2002 CA303", -- JunoFamily (MBA-MBA)
		"Sol/416267 2003 FN93", -- JunoFamily (MBA-MBA)
		"Sol/416585 2004 JU24", -- JunoFamily (MBA-MBA)
		"Sol/416869 2005 OB1", -- JunoFamily (MBA-MBA)
		"Sol/416897 2005 QN156", -- JunoFamily (MBA-MBA)
		"Sol/416899 2005 QB170", -- JunoFamily (MBA-MBA)
		"Sol/416906 2005 RH9", -- JunoFamily (MBA-MBA)
		"Sol/416933 2005 SY104", -- JunoFamily (MBA-MBA)
		"Sol/416972 2005 TN19", -- JunoFamily (MBA-MBA)
		"Sol/417269 2006 AQ31", -- JunoFamily (MBA-MBA)
		"Sol/417301 2006 BM86", -- JunoFamily (MBA-MBA)
		"Sol/417673 2007 AV10", -- JunoFamily (MBA-MBA)
		"Sol/417698 2007 BD58", -- JunoFamily (MBA-MBA)
		"Sol/417799 2007 EU134", -- JunoFamily (MBA-MBA)
		"Sol/418995 2009 OP", -- JunoFamily (MBA-MBA)
		"Sol/419009 2009 PO16", -- JunoFamily (MBA-MBA)
		"Sol/419094 2009 SQ147", -- JunoFamily (MBA-MBA)
		"Sol/419173 2009 TY29", -- JunoFamily (MBA-MBA)
		"Sol/419848 2011 AO7", -- JunoFamily (MBA-MBA)
		"Sol/420018 2011 CC76", -- JunoFamily (MBA-MBA)
		"Sol/420032 2011 DS1", -- JunoFamily (MBA-MBA)
		"Sol/420158 2011 FP152", -- JunoFamily (MBA-MBA)
		"Sol/420785 2013 GV88", -- JunoFamily (MBA-MBA)
		"Sol/421431 2014 CU22", -- JunoFamily (MBA-MBA)
		"Sol/422081 2014 QL387", -- JunoFamily (MBA-MBA)
		"Sol/422423 2014 SN286", -- JunoFamily (MBA-MBA)
		"Sol/422794 2001 XH7", -- JunoFamily (MBA-MBA)
		"Sol/422823 2002 CN30", -- JunoFamily (MBA-MBA)
		"Sol/422984 2003 RU16", -- JunoFamily (MBA-MBA)
		"Sol/423189 2004 NL15", -- JunoFamily (MBA-MBA)
		"Sol/423201 2004 PW68", -- JunoFamily (MBA-MBA)
		"Sol/423448 2005 SJ71", -- JunoFamily (MBA-MBA)
		"Sol/423567 2005 UD493", -- JunoFamily (MBA-MBA)
		"Sol/424129 2007 EY205", -- JunoFamily (MBA-MBA)
		"Sol/424172 2007 HQ57", -- JunoFamily (MBA-MBA)
		"Sol/424638 2008 LM8", -- JunoFamily (MBA-MBA)
		"Sol/424819 2008 UY146", -- JunoFamily (MBA-MBA)
		"Sol/425044 2009 PV7", -- JunoFamily (MBA-MBA)
		"Sol/425054 2009 QQ34", -- JunoFamily (MBA-MBA)
		"Sol/425086 2009 SG19", -- JunoFamily (MBA-MBA)
		"Sol/425187 2009 UB74", -- JunoFamily (MBA-MBA)
		"Sol/425225 2009 VF80", -- JunoFamily (MBA-MBA)
		"Sol/425291 2009 WK213", -- JunoFamily (MBA-MBA)
		"Sol/425700 2011 AT77", -- JunoFamily (MBA-MBA)
		"Sol/425924 2011 GU24", -- JunoFamily (MBA-MBA)
		"Sol/426402 2013 PC51", -- JunoFamily (MBA-MBA)
		"Sol/426469 2013 QO84", -- JunoFamily (MBA-MBA)
		"Sol/427396 1996 TA", -- JunoFamily (MBA-MBA)
		"Sol/427471 2001 VC91", -- JunoFamily (MBA-MBA)
		"Sol/427495 2002 BN30", -- JunoFamily (MBA-MBA)
		"Sol/427500 2002 CJ69", -- JunoFamily (MBA-MBA)
		"Sol/427519 2002 GF62", -- JunoFamily (MBA-MBA)
		"Sol/427928 2005 VQ1", -- JunoFamily (MBA-MBA)
		"Sol/427940 2005 WE42", -- JunoFamily (MBA-MBA)
		"Sol/427974 2005 YB167", -- JunoFamily (MBA-MBA)
		"Sol/429110 2009 SO163", -- JunoFamily (MBA-MBA)
		"Sol/429557 2011 CE74", -- JunoFamily (MBA-MBA)
		"Sol/429626 2011 FG60", -- JunoFamily (MBA-MBA)
		"Sol/429900 2012 TG94", -- JunoFamily (MBA-MBA)
		"Sol/430626 2003 QH8", -- JunoFamily (MBA-MBA)
		"Sol/430636 2003 SF48", -- JunoFamily (MBA-MBA)
		"Sol/430666 2003 UW95", -- JunoFamily (MBA-MBA)
		"Sol/431433 2007 PT23", -- JunoFamily (MBA-MBA)
		"Sol/431439 2007 RP23", -- JunoFamily (MBA-MBA)
		"Sol/431795 2008 QW15", -- JunoFamily (MBA-MBA)
		"Sol/431854 2008 SC84", -- JunoFamily (MBA-MBA)
		"Sol/431871 2008 SS151", -- JunoFamily (MBA-MBA)
		"Sol/432242 2009 PJ20", -- JunoFamily (MBA-MBA)
		"Sol/432310 2009 TD12", -- JunoFamily (MBA-MBA)
		"Sol/432411 2010 AF9", -- JunoFamily (MBA-MBA)
		"Sol/432682 2011 BD38", -- JunoFamily (MBA-MBA)
		"Sol/434109 2002 OW13", -- JunoFamily (MBA-MBA)
		"Sol/434384 2004 VE82", -- JunoFamily (MBA-MBA)
		"Sol/434726 2006 DX186", -- JunoFamily (MBA-MBA)
		"Sol/434750 2006 HD42", -- JunoFamily (MBA-MBA)
		"Sol/434753 2006 HY75", -- JunoFamily (MBA-MBA)
		"Sol/435166 2007 PO15", -- JunoFamily (MBA-MBA)
		"Sol/435290 2007 TF400", -- JunoFamily (MBA-MBA)
		"Sol/435819 2008 WJ37", -- JunoFamily (MBA-MBA)
		"Sol/435850 2008 WC129", -- JunoFamily (MBA-MBA)
		"Sol/436625 2011 MX3", -- JunoFamily (MBA-MBA)
		"Sol/436627 2011 MF5", -- JunoFamily (MBA-MBA)
		"Sol/437365 2013 UQ11", -- JunoFamily (MBA-MBA)
		"Sol/437366 2013 UK12", -- JunoFamily (MBA-MBA)
		"Sol/437391 2013 WG48", -- JunoFamily (MBA-MBA)
		"Sol/437753 2014 FW49", -- JunoFamily (MBA-MBA)
		"Sol/437926 2002 PH105", -- JunoFamily (MBA-MBA)
		"Sol/438024 2004 CD26", -- JunoFamily (MBA-MBA)
		"Sol/438321 2006 KU8", -- JunoFamily (MBA-MBA)
		"Sol/438325 2006 KA44", -- JunoFamily (MBA-MBA)
		"Sol/438499 2007 PO45", -- JunoFamily (MBA-MBA)
		"Sol/438937 2010 GL155", -- JunoFamily (MBA-MBA)
		"Sol/439838 1997 GZ30", -- JunoFamily (MBA-MBA)
		"Sol/439855 1998 XF7", -- JunoFamily (MBA-MBA)
		"Sol/440013 2002 LF36", -- JunoFamily (MBA-MBA)
		"Sol/440084 2002 TE167", -- JunoFamily (MBA-MBA)
		"Sol/440781 2006 KT18", -- JunoFamily (MBA-MBA)
		"Sol/440792 2006 MA11", -- JunoFamily (MBA-MBA)
		"Sol/440798 2006 PZ7", -- JunoFamily (MBA-MBA)
		"Sol/440824 2006 RX8", -- JunoFamily (MBA-MBA)
		"Sol/441117 2007 TT43", -- JunoFamily (MBA-MBA)
		"Sol/441160 2007 TN262", -- JunoFamily (MBA-MBA)
		"Sol/441290 2007 XC56", -- JunoFamily (MBA-MBA)
		"Sol/441331 2008 CQ84", -- JunoFamily (MBA-MBA)
		"Sol/441906 2010 EC111", -- JunoFamily (MBA-MBA)
		"Sol/441907 2010 EW122", -- JunoFamily (MBA-MBA)
		"Sol/442812 2013 AQ43", -- JunoFamily (MBA-MBA)
		"Sol/442934 2013 CE66", -- JunoFamily (MBA-MBA)
		"Sol/443283 2014 EZ47", -- JunoFamily (MBA-MBA)
		"Sol/443702 2015 KA111", -- JunoFamily (MBA-MBA)
		"Sol/443801 1996 LG3", -- JunoFamily (MBA-MBA)
		"Sol/443917 2002 PE179", -- JunoFamily (MBA-MBA)
		"Sol/443939 2002 UR8", -- JunoFamily (MBA-MBA)
		"Sol/444477 2006 PE28", -- JunoFamily (MBA-MBA)
		"Sol/444490 2006 RT2", -- JunoFamily (MBA-MBA)
		"Sol/444492 2006 RR17", -- JunoFamily (MBA-MBA)
		"Sol/446916 2002 SF70", -- JunoFamily (MBA-MBA)
		"Sol/447006 2004 EU57", -- JunoFamily (MBA-MBA)
		"Sol/447154 2005 GC178", -- JunoFamily (MBA-MBA)
		"Sol/447159 2005 JC20", -- JunoFamily (MBA-MBA)
		"Sol/447477 2006 QG123", -- JunoFamily (MBA-MBA)
		"Sol/447501 2006 RL101", -- JunoFamily (MBA-MBA)
		"Sol/447509 2006 SK54", -- JunoFamily (MBA-MBA)
		"Sol/447511 2006 SV62", -- JunoFamily (MBA-MBA)
		"Sol/447518 2006 SW107", -- JunoFamily (MBA-MBA)
		"Sol/447620 2006 UR188", -- JunoFamily (MBA-MBA)
		"Sol/448020 2008 DO89", -- JunoFamily (MBA-MBA)
		"Sol/448024 2008 EF26", -- JunoFamily (MBA-MBA)
		"Sol/448863 2011 UH156", -- JunoFamily (MBA-MBA)
		"Sol/449292 2013 EU92", -- JunoFamily (MBA-MBA)
		"Sol/449697 2014 LU23", -- JunoFamily (MBA-MBA)
		"Sol/449706 2014 MR14", -- JunoFamily (MBA-MBA)
		"Sol/450206 2002 ON15", -- JunoFamily (MBA-MBA)
		"Sol/450289 2004 JV13", -- JunoFamily (MBA-MBA)
		"Sol/450373 2005 GL60", -- JunoFamily (MBA-MBA)
		"Sol/450573 2006 MG9", -- JunoFamily (MBA-MBA)
		"Sol/450607 2006 SF188", -- JunoFamily (MBA-MBA)
		"Sol/450639 2006 UB8", -- JunoFamily (MBA-MBA)
		"Sol/450647 2006 US59", -- JunoFamily (MBA-MBA)
		"Sol/450654 2006 UV129", -- JunoFamily (MBA-MBA)
		"Sol/450919 2008 DN48", -- JunoFamily (MBA-MBA)
		"Sol/450929 2008 EE99", -- JunoFamily (MBA-MBA)
		"Sol/450937 2008 FJ46", -- JunoFamily (MBA-MBA)
		"Sol/451542 2011 WU90", -- JunoFamily (MBA-MBA)
		"Sol/452326 2000 SY129", -- JunoFamily (MBA-MBA)
		"Sol/452425 2002 XW70", -- JunoFamily (MBA-MBA)
		"Sol/452874 2006 SX389", -- JunoFamily (MBA-MBA)
		"Sol/452876 2006 SZ402", -- JunoFamily (MBA-MBA)
		"Sol/452891 2006 US61", -- JunoFamily (MBA-MBA)
		"Sol/452910 2006 VJ37", -- JunoFamily (MBA-MBA)
		"Sol/452956 2007 AP17", -- JunoFamily (MBA-MBA)
		"Sol/452964 2007 CT62", -- JunoFamily (MBA-MBA)
		"Sol/453179 2008 EA51", -- JunoFamily (MBA-MBA)
		"Sol/453971 2012 BX95", -- JunoFamily (MBA-MBA)
		"Sol/454471 2014 OH73", -- JunoFamily (MBA-MBA)
		"Sol/455254 2001 TT159", -- JunoFamily (MBA-MBA)
		"Sol/455403 2003 BY57", -- JunoFamily (MBA-MBA)
		"Sol/455755 2005 LS53", -- JunoFamily (MBA-MBA)
		"Sol/455776 2005 OM15", -- JunoFamily (MBA-MBA)
		"Sol/455868 2005 UY77", -- JunoFamily (MBA-MBA)
		"Sol/456351 2006 TT72", -- JunoFamily (MBA-MBA)
		"Sol/456510 2006 XW40", -- JunoFamily (MBA-MBA)
		"Sol/457118 2008 FZ26", -- JunoFamily (MBA-MBA)
		"Sol/457145 2008 FV126", -- JunoFamily (MBA-MBA)
		"Sol/457183 2008 GZ123", -- JunoFamily (MBA-MBA)
		"Sol/457215 2008 JS33", -- JunoFamily (MBA-MBA)
		"Sol/457225 2008 KN18", -- JunoFamily (MBA-MBA)
		"Sol/457369 2008 SU303", -- JunoFamily (MBA-MBA)
		"Sol/457775 2009 MG8", -- JunoFamily (MBA-MBA)
		"Sol/457784 2009 PL10", -- JunoFamily (MBA-MBA)
		"Sol/458213 2010 RP79", -- JunoFamily (MBA-MBA)
		"Sol/458230 2010 SE17", -- JunoFamily (MBA-MBA)
		"Sol/458235 2010 TD12", -- JunoFamily (MBA-MBA)
		"Sol/458293 2010 UQ83", -- JunoFamily (MBA-MBA)
		"Sol/458359 2010 VG200", -- JunoFamily (MBA-MBA)
		"Sol/459236 2012 FH1", -- JunoFamily (MBA-MBA)
		"Sol/459353 2012 HH62", -- JunoFamily (MBA-MBA)
		"Sol/459768 2013 QD70", -- JunoFamily (MBA-MBA)
		"Sol/459772 2013 QT83", -- JunoFamily (MBA-MBA)
		"Sol/459929 2014 MV56", -- JunoFamily (MBA-MBA)
		"Sol/461234 2015 WE6", -- JunoFamily (MBA-MBA)
		"Sol/461421 2001 UH28", -- JunoFamily (MBA-MBA)
		"Sol/461430 2001 VF21", -- JunoFamily (MBA-MBA)
		"Sol/461581 2004 PM114", -- JunoFamily (MBA-MBA)
		"Sol/462066 2007 ED121", -- JunoFamily (MBA-MBA)
		"Sol/462067 2007 EA126", -- JunoFamily (MBA-MBA)
		"Sol/462375 2008 SH108", -- JunoFamily (MBA-MBA)
		"Sol/462852 2010 UH73", -- JunoFamily (MBA-MBA)
		"Sol/462940 2011 BJ106", -- JunoFamily (MBA-MBA)
		"Sol/463273 2012 GU37", -- JunoFamily (MBA-MBA)
		"Sol/463288 2012 HP28", -- JunoFamily (MBA-MBA)
		"Sol/463585 2013 SD30", -- JunoFamily (MBA-MBA)
		"Sol/463833 2014 TD62", -- JunoFamily (MBA-MBA)
		"Sol/464311 2016 AY104", -- JunoFamily (MBA-MBA)
		"Sol/464812 2004 RK176", -- JunoFamily (MBA-MBA)
		"Sol/465428 2008 QY43", -- JunoFamily (MBA-MBA)
		"Sol/465443 2008 RS134", -- JunoFamily (MBA-MBA)
		"Sol/466194 2012 KC47", -- JunoFamily (MBA-MBA)
		"Sol/466202 2012 MW", -- JunoFamily (MBA-MBA)
		"Sol/466922 2015 XB168", -- JunoFamily (MBA-MBA)
		"Sol/466952 2016 AB128", -- JunoFamily (MBA-MBA)
		"Sol/467104 2016 EN57", -- JunoFamily (MBA-MBA)
		"Sol/467138 2016 EB79", -- JunoFamily (MBA-MBA)
		"Sol/467350 2003 JD4", -- JunoFamily (MBA-MBA)
		"Sol/467387 2004 VK37", -- JunoFamily (MBA-MBA)
		"Sol/467666 2008 UZ95", -- JunoFamily (MBA-MBA)
		"Sol/467667 2008 UY98", -- JunoFamily (MBA-MBA)
		"Sol/468158 2014 WX251", -- JunoFamily (MBA-MBA)
		"Sol/468309 2016 AD128", -- JunoFamily (MBA-MBA)
		"Sol/468483 2004 TV139", -- JunoFamily (MBA-MBA)
		"Sol/468524 2005 UM413", -- JunoFamily (MBA-MBA)
		"Sol/468751 2011 BP79", -- JunoFamily (MBA-MBA)
		"Sol/468838 2012 UM31", -- JunoFamily (MBA-MBA)
		"Sol/469439 2002 GO74", -- JunoFamily (MBA-MBA)
		"Sol/469519 2003 SB38", -- JunoFamily (MBA-MBA)
		"Sol/469549 2003 UW10", -- JunoFamily (MBA-MBA)
		"Sol/469642 2004 TH56", -- JunoFamily (MBA-MBA)
		"Sol/469957 2006 BF221", -- JunoFamily (MBA-MBA)
		"Sol/469963 2006 DZ56", -- JunoFamily (MBA-MBA)
		"Sol/469969 2006 DO120", -- JunoFamily (MBA-MBA)
		"Sol/470286 2007 EQ87", -- JunoFamily (MBA-MBA)
		"Sol/470722 2008 UK37", -- JunoFamily (MBA-MBA)
		"Sol/470790 2008 UO322", -- JunoFamily (MBA-MBA)
		"Sol/470791 2008 UP324", -- JunoFamily (MBA-MBA)
		"Sol/470875 2009 BX11", -- JunoFamily (MBA-MBA)
		"Sol/471572 2012 QO41", -- JunoFamily (MBA-MBA)
		"Sol/471586 2012 RH20", -- JunoFamily (MBA-MBA)
		"Sol/471630 2012 TE35", -- JunoFamily (MBA-MBA)
		"Sol/471778 2012 UH169", -- JunoFamily (MBA-MBA)
		"Sol/472850 2015 FD287", -- JunoFamily (MBA-MBA)
		"Sol/472858 2015 FE294", -- JunoFamily (MBA-MBA)
		"Sol/473378 2015 UZ65", -- JunoFamily (MBA-MBA)
		"Sol/473758 2016 ES37", -- JunoFamily (MBA-MBA)
		"Sol/474077 2016 JP32", -- JunoFamily (MBA-MBA)
		"Sol/474184 1999 VH158", -- JunoFamily (MBA-MBA)
		"Sol/474198 2000 CH55", -- JunoFamily (MBA-MBA)
		"Sol/474461 2003 SP85", -- JunoFamily (MBA-MBA)
		"Sol/474495 2003 UH4", -- JunoFamily (MBA-MBA)
		"Sol/474550 2003 WB171", -- JunoFamily (MBA-MBA)
		"Sol/474552 2003 YC4", -- JunoFamily (MBA-MBA)
		"Sol/474558 2004 AZ2", -- JunoFamily (MBA-MBA)
		"Sol/474646 2004 XZ58", -- JunoFamily (MBA-MBA)
		"Sol/474676 2005 CL64", -- JunoFamily (MBA-MBA)
		"Sol/475984 2007 PO23", -- JunoFamily (MBA-MBA)
		"Sol/476108 2007 TU156", -- JunoFamily (MBA-MBA)
		"Sol/476111 2007 TD162", -- JunoFamily (MBA-MBA)
		"Sol/476221 2007 UA130", -- JunoFamily (MBA-MBA)
		"Sol/476822 2008 UG245", -- JunoFamily (MBA-MBA)
		"Sol/476860 2008 UW344", -- JunoFamily (MBA-MBA)
		"Sol/476971 2008 YZ16", -- JunoFamily (MBA-MBA)
		"Sol/477530 2010 EU87", -- JunoFamily (MBA-MBA)
		"Sol/477549 2010 FS56", -- JunoFamily (MBA-MBA)
		"Sol/477592 2010 JF119", -- JunoFamily (MBA-MBA)
		"Sol/477892 2011 JE27", -- JunoFamily (MBA-MBA)
		"Sol/478602 2012 TJ132", -- JunoFamily (MBA-MBA)
		"Sol/478776 2012 UW131", -- JunoFamily (MBA-MBA)
		"Sol/478799 2012 UO156", -- JunoFamily (MBA-MBA)
		"Sol/479196 2013 CN80", -- JunoFamily (MBA-MBA)
		"Sol/479226 2013 CD184", -- JunoFamily (MBA-MBA)
		"Sol/479502 2014 AR53", -- JunoFamily (MBA-MBA)
		"Sol/479578 2014 CB16", -- JunoFamily (MBA-MBA)
		"Sol/479815 2014 FN36", -- JunoFamily (MBA-MBA)
		"Sol/479882 2014 HL7", -- JunoFamily (MBA-MBA)
		"Sol/480090 2015 EM10", -- JunoFamily (MBA-MBA)
		"Sol/480222 2015 GX33", -- JunoFamily (MBA-MBA)
		"Sol/480719 2015 TZ297", -- JunoFamily (MBA-MBA)
		"Sol/480985 2003 YY80", -- JunoFamily (MBA-MBA)
		"Sol/481056 2005 LH31", -- JunoFamily (MBA-MBA)
		"Sol/481375 2006 KG33", -- JunoFamily (MBA-MBA)
		"Sol/481560 2007 RA314", -- JunoFamily (MBA-MBA)
		"Sol/481587 2007 TE160", -- JunoFamily (MBA-MBA)
		"Sol/481612 2007 TX452", -- JunoFamily (MBA-MBA)
		"Sol/481678 2007 YW34", -- JunoFamily (MBA-MBA)
		"Sol/481898 2009 AC45", -- JunoFamily (MBA-MBA)
		"Sol/482258 2011 PV9", -- JunoFamily (MBA-MBA)
		"Sol/482275 2011 SU103", -- JunoFamily (MBA-MBA)
		"Sol/482307 2011 UT128", -- JunoFamily (MBA-MBA)
		"Sol/482601 2012 XO152", -- JunoFamily (MBA-MBA)
		"Sol/482645 2013 AZ125", -- JunoFamily (MBA-MBA)
		"Sol/482729 2013 EG79", -- JunoFamily (MBA-MBA)
		"Sol/484120 2006 SN249", -- JunoFamily (MBA-MBA)
		"Sol/484167 2006 UV143", -- JunoFamily (MBA-MBA)
		"Sol/484309 2007 TD93", -- JunoFamily (MBA-MBA)
		"Sol/484345 2007 UR122", -- JunoFamily (MBA-MBA)
		"Sol/484385 2007 VU307", -- JunoFamily (MBA-MBA)
		"Sol/484454 2008 BJ48", -- JunoFamily (MBA-MBA)
		"Sol/484486 2008 CG182", -- JunoFamily (MBA-MBA)
		"Sol/484816 2009 FY27", -- JunoFamily (MBA-MBA)
		"Sol/484867 2009 OD6", -- JunoFamily (MBA-MBA)
		"Sol/484870 2009 OU13", -- JunoFamily (MBA-MBA)
		"Sol/485616 2011 UW322", -- JunoFamily (MBA-MBA)
		"Sol/485624 2011 UJ362", -- JunoFamily (MBA-MBA)
		"Sol/486168 2012 XB152", -- JunoFamily (MBA-MBA)
		"Sol/486275 2013 CQ37", -- JunoFamily (MBA-MBA)
		"Sol/486476 2013 GJ70", -- JunoFamily (MBA-MBA)
		"Sol/486481 2013 GS74", -- JunoFamily (MBA-MBA)
		"Sol/486484 2013 GU81", -- JunoFamily (MBA-MBA)
		"Sol/487010 2014 OQ1", -- JunoFamily (MBA-MBA)
		"Sol/487295 2014 QU42", -- JunoFamily (MBA-MBA)
		"Sol/487939 2015 TO223", -- JunoFamily (MBA-MBA)
		"Sol/488324 2016 UH135", -- JunoFamily (MBA-MBA)
		"Sol/488715 2004 FT86", -- JunoFamily (MBA-MBA)
		"Sol/488821 2005 NR14", -- JunoFamily (MBA-MBA)
		"Sol/488839 2005 QU102", -- JunoFamily (MBA-MBA)
		"Sol/488989 2005 UH382", -- JunoFamily (MBA-MBA)
		"Sol/489245 2006 RR14", -- JunoFamily (MBA-MBA)
		"Sol/489590 2007 TW136", -- JunoFamily (MBA-MBA)
		"Sol/489820 2008 EX17", -- JunoFamily (MBA-MBA)
		"Sol/489830 2008 EK82", -- JunoFamily (MBA-MBA)
		"Sol/489837 2008 EY126", -- JunoFamily (MBA-MBA)
		"Sol/489841 2008 EX167", -- JunoFamily (MBA-MBA)
		"Sol/489895 2008 JS21", -- JunoFamily (MBA-MBA)
		"Sol/490711 2010 RY18", -- JunoFamily (MBA-MBA)
		"Sol/491110 2011 SV66", -- JunoFamily (MBA-MBA)
		"Sol/491288 2011 VS14", -- JunoFamily (MBA-MBA)
		"Sol/491720 2012 UT154", -- JunoFamily (MBA-MBA)
		"Sol/492056 2013 HS25", -- JunoFamily (MBA-MBA)
		"Sol/492775 2014 QQ207", -- JunoFamily (MBA-MBA)
		"Sol/492989 2014 SD166", -- JunoFamily (MBA-MBA)
		"Sol/494553 2017 BY7", -- JunoFamily (MBA-MBA)
		"Sol/494562 2017 BL9", -- JunoFamily (MBA-MBA)
		"Sol/494611 2017 BJ125", -- JunoFamily (MBA-MBA)
		"Sol/497146 2004 RN89", -- JunoFamily (MBA-MBA)
		"Sol/497157 2004 RE197", -- JunoFamily (MBA-MBA)
		"Sol/497216 2004 XF24", -- JunoFamily (MBA-MBA)
		"Sol/497221 2004 XE137", -- JunoFamily (MBA-MBA)
		"Sol/497465 2005 YR130", -- JunoFamily (MBA-MBA)
		"Sol/497506 2006 BO44", -- JunoFamily (MBA-MBA)
		"Sol/497519 2006 BJ119", -- JunoFamily (MBA-MBA)
		"Sol/498563 2008 KL1", -- JunoFamily (MBA-MBA)
		"Sol/498630 2008 RK133", -- JunoFamily (MBA-MBA)
		"Sol/499371 2010 AO12", -- JunoFamily (MBA-MBA)
		"Sol/501224 2013 UU13", -- JunoFamily (MBA-MBA)
		"Sol/501253 2013 VF22", -- JunoFamily (MBA-MBA)
		"Sol/501397 2013 YR83", -- JunoFamily (MBA-MBA)
		"Sol/503083 2015 FG284", -- JunoFamily (MBA-MBA)
		"Sol/504596 2008 UP106", -- JunoFamily (MBA-MBA)
		"Sol/504997 2011 JQ31", -- JunoFamily (MBA-MBA)
		"Sol/506983 2008 SK184", -- JunoFamily (MBA-MBA)
		"Sol/507016 2008 TU180", -- JunoFamily (MBA-MBA)
		"Sol/507460 2012 TO147", -- JunoFamily (MBA-MBA)
		"Sol/507792 2014 BX9", -- JunoFamily (MBA-MBA)
		"Sol/507794 2014 BJ15", -- JunoFamily (MBA-MBA)
		"Sol/508775 1999 RW105", -- JunoFamily (MBA-MBA)
		"Sol/508983 2005 CU15", -- JunoFamily (MBA-MBA)
		"Sol/509833 2008 XK41", -- JunoFamily (MBA-MBA)
		"Sol/509860 2008 YA166", -- JunoFamily (MBA-MBA)
		"Sol/510596 2012 SB65", -- JunoFamily (MBA-MBA)
		"Sol/511290 2014 DA59", -- JunoFamily (MBA-MBA)
		"Sol/511362 2014 FQ32", -- JunoFamily (MBA-MBA)
		"Sol/511383 2014 GA17", -- JunoFamily (MBA-MBA)
		"Sol/513159 2003 UC297", -- JunoFamily (MBA-MBA)
		"Sol/513259 2006 PR11", -- JunoFamily (MBA-MBA)
		"Sol/513461 2009 AE49", -- JunoFamily (MBA-MBA)
		"Sol/513927 2014 CD22", -- JunoFamily (MBA-MBA)
		"Sol/515339 2013 AE143", -- JunoFamily (MBA-MBA)
		"Sol/516000 2015 RK239", -- JunoFamily (MBA-MBA)
		"Sol/516533 2006 SJ110", -- JunoFamily (MBA-MBA)
		"Sol/516825 2010 TS58", -- JunoFamily (MBA-MBA)
		"Sol/517043 2013 AH28", -- JunoFamily (MBA-MBA)
		"Sol/517065 2013 CT40", -- JunoFamily (MBA-MBA)
		"Sol/517387 2014 KT100", -- JunoFamily (MBA-MBA)
		"Sol/518719 2009 DX56", -- JunoFamily (MBA-MBA)
		"Sol/519202 2010 RH19", -- JunoFamily (MBA-MBA)
		"Sol/519726 2013 CA26", -- JunoFamily (MBA-MBA)
		"Sol/524302 2001 UW136", -- JunoFamily (MBA-MBA)
		"Sol/524368 2001 XT265", -- JunoFamily (MBA-MBA)
		"Sol/525713 2005 QV188", -- JunoFamily (MBA-MBA)
		"Sol/525966 2005 UN161", -- JunoFamily (MBA-MBA)
		"Sol/525976 2005 UH179", -- JunoFamily (MBA-MBA)
		"Sol/526127 2005 UY492", -- JunoFamily (MBA-MBA)
		"Sol/526196 2005 WV121", -- JunoFamily (MBA-MBA)
		"Sol/526205 2005 WJ176", -- JunoFamily (MBA-MBA)
		"Sol/526211 2005 XA12", -- JunoFamily (MBA-MBA)
		"Sol/526249 2005 YW114", -- JunoFamily (MBA-MBA)
		"Sol/526264 2005 YQ180", -- JunoFamily (MBA-MBA)
		"Sol/526322 2006 BU211", -- JunoFamily (MBA-MBA)
		"Sol/526865 2007 EC133", -- JunoFamily (MBA-MBA)
		"Sol/528213 2008 KK28", -- JunoFamily (MBA-MBA)
		"Sol/529084 2009 QT52", -- JunoFamily (MBA-MBA)
		"Sol/529135 2009 SZ37", -- JunoFamily (MBA-MBA)
		"Sol/529160 2009 SV118", -- JunoFamily (MBA-MBA)
		"Sol/529258 2009 US5", -- JunoFamily (MBA-MBA)
		"Sol/529347 2009 VL79", -- JunoFamily (MBA-MBA)
		"Sol/529377 2009 WT47", -- JunoFamily (MBA-MBA)
		"Sol/529406 2009 WJ142", -- JunoFamily (MBA-MBA)
		"Sol/529434 2009 XD16", -- JunoFamily (MBA-MBA)
		"Sol/530108 2010 XP82", -- JunoFamily (MBA-MBA)
		"Sol/530456 2011 HP50", -- JunoFamily (MBA-MBA)
		"Sol/532113 2013 LP2", -- JunoFamily (MBA-MBA)
		"Sol/532120 2013 LR26", -- JunoFamily (MBA-MBA)
		"Sol/532190 2013 PK4", -- JunoFamily (MBA-MBA)
		"Sol/532226 2013 PH57", -- JunoFamily (MBA-MBA)
		"Sol/532335 2013 RG24", -- JunoFamily (MBA-MBA)
		"Sol/532474 2013 SX78", -- JunoFamily (MBA-MBA)
		"Sol/532934 2013 YL88", -- JunoFamily (MBA-MBA)
		"Sol/534949 2014 WC416", -- JunoFamily (MBA-MBA)
		"Sol/535446 2015 AH264", -- JunoFamily (MBA-MBA)
		"Sol/535696 2015 BR169", -- JunoFamily (MBA-MBA)
		"Sol/536416 2015 DG111", -- JunoFamily (MBA-MBA)
		"Sol/536506 2015 DB195", -- JunoFamily (MBA-MBA)
		"Sol/536817 2015 FG171", -- JunoFamily (MBA-MBA)
		"Sol/541844 2012 BM35", -- JunoFamily (MBA-MBA)
		"Sol/541928 2012 DF73", -- JunoFamily (MBA-MBA)
		"Sol/543861 2014 QU201", -- JunoFamily (MBA-MBA)
		"Sol/545139 2011 AZ56", -- JunoFamily (MBA-MBA)
		"Sol/545294 2011 FP63", -- JunoFamily (MBA-MBA)
		"Sol/545351 2011 GR40", -- JunoFamily (MBA-MBA)
		"Sol/545451 2011 KY8", -- JunoFamily (MBA-MBA)
		"Sol/545491 2011 ME11", -- JunoFamily (MBA-MBA)
		"Sol/547393 2010 RE20", -- JunoFamily (MBA-MBA)
		"Sol/547810 2010 VE218", -- JunoFamily (MBA-MBA)
		"Sol/548706 2010 UR69", -- JunoFamily (MBA-MBA)
		"Sol/548805 2010 VZ199", -- JunoFamily (MBA-MBA)
		"Sol/551293 2013 AA112", -- JunoFamily (MBA-MBA)
		"Sol/552084 2013 SR58", -- JunoFamily (MBA-MBA)
		"Sol/555079 2013 QM17", -- JunoFamily (MBA-MBA)
		"Sol/557007 2014 SU257", -- JunoFamily (MBA-MBA)
		"Sol/561221 2015 RE109", -- JunoFamily (MBA-MBA)
		"Sol/561440 2015 TV112", -- JunoFamily (MBA-MBA)
		"Sol/562622 2016 AB114", -- JunoFamily (MBA-MBA)
		"Sol/562633 2016 AU119", -- JunoFamily (MBA-MBA)
		"Sol/563892 2016 EU146", -- JunoFamily (MBA-MBA)
		"Sol/565750 2017 FO103", -- JunoFamily (MBA-MBA)
		"Sol/565754 2017 FA105", -- JunoFamily (MBA-MBA)
		"Sol/569760 2005 WK203", -- JunoFamily (MBA-MBA)
		"Sol/569810 2005 XZ116", -- JunoFamily (MBA-MBA)
		"Sol/571227 2007 EW165", -- JunoFamily (MBA-MBA)
		"Sol/572775 2008 TJ179", -- JunoFamily (MBA-MBA)
		"Sol/576225 2012 JS10", -- JunoFamily (MBA-MBA)
		"Sol/576648 2012 TX314", -- JunoFamily (MBA-MBA)
		"Sol/579494 2014 SM299", -- JunoFamily (MBA-MBA)
		"Sol/579745 2014 WY241", -- JunoFamily (MBA-MBA)
		"Sol/582710 2016 AO128", -- JunoFamily (MBA-MBA)
		"Sol/588097 2007 HG97", -- JunoFamily (MBA-MBA)
		"Sol/588129 2007 MV16", -- JunoFamily (MBA-MBA)
		"Sol/590076 2011 FB103", -- JunoFamily (MBA-MBA)
		"Sol/590120 2011 HT80", -- JunoFamily (MBA-MBA)
		"Sol/591535 2013 WD67", -- JunoFamily (MBA-MBA)
		"Sol/594092 2016 GW133", -- JunoFamily (MBA-MBA)
		"Sol/595079 2001 FC214", -- JunoFamily (MBA-MBA)
		"Sol/595338 2002 MW5", -- JunoFamily (MBA-MBA)
		"Sol/595353 2002 OT37", -- JunoFamily (MBA-MBA)
		"Sol/595418 2002 RF211", -- JunoFamily (MBA-MBA)
		"Sol/595449 2002 TT119", -- JunoFamily (MBA-MBA)
		"Sol/596262 2005 LK29", -- JunoFamily (MBA-MBA)
		"Sol/598654 2008 YK57", -- JunoFamily (MBA-MBA)
		"Sol/599084 2009 SM101", -- JunoFamily (MBA-MBA)
		"Sol/600122 2011 KU20", -- JunoFamily (MBA-MBA)
		"Sol/600198 2011 QC13", -- JunoFamily (MBA-MBA)
		"Sol/600912 2012 TC31", -- JunoFamily (MBA-MBA)
		"Sol/601731 Kukuczka", -- JunoFamily (MBA-MBA)
		"Sol/607715 2002 GF191", -- JunoFamily (MBA-MBA)
		"Sol/608174 2003 QE74", -- JunoFamily (MBA-MBA)
		"Sol/608641 2003 WY70", -- JunoFamily (MBA-MBA)
		"Sol/613599 2006 UZ32", -- JunoFamily (MBA-MBA)
		"Sol/613621 2006 UG189", -- JunoFamily (MBA-MBA)
		"Sol/613847 2007 TC294", -- JunoFamily (MBA-MBA)
		"Sol/614215 2008 UL142", -- JunoFamily (MBA-MBA)
	}
}